Linux Program Anlatımları

Linux ve Unix tabanli isletim sistemlerini hep beraber tanıyıp öğreneceğiz.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Linux Dağıtımlarında "(CD - DVD) Emülatörünü Kurma Ve Yapılandırma

Mesaj gönderen trwe »

Yazılım Hakkında Bilgilendirme:

CDEmu ’, GNU / Linux için bir optik disk sürücü (CD ve DVD) emülatörüdür. Ana uygulama komut satırına dayalıdır, ancak bir GUI (‘gCDEmu‘) vardır ve Ubuntu’nun Unity masaüstü kabuğu altında, GUI'ye erişim kendi uygulama göstergesiyle sağlanır.

Çok sayıda popüler disk görüntü formatı (.iso, Alkol% 120 .mdx / .mds, PowerISO .daa, Apple'ın .img, Nero'nun .nrg formatı ve daha fazlası) bağlama yeteneğine sahiptir, birden fazla sanal optik cihazı eklemeyi / kaldırmayı destekler ( Satıcı Kimliği, Ürün Kimliği…), yerleşik olay bildirimlerinin değiştirilmesi (devre dışı bırakılabilir) ve 'DPM', 'Aktarım hızı' ve 'Kötü sektör' öykünmesini (varsayılan olarak devre dışıdır) destekler.

Yani Windows İşletim Sistemindeki Deamons Sanal Sürücü yazılımının yada WinCDEmu yazılımının linux karşılığı olup, fiziksel sürücüdeki dvd 'leri de okuma yeteneğine sahiptir.

Yazılımın Kurulumu::


Şimdi bir terminal açıp,

Kod: Tümünü seç

sudo -s
komutuyla root kullanıcısının geniş yetkilerini geçici olarak alın.

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s
[sudo] password for trwe-2012: *****************************************
Root kullanıcı haklarında;

1.Önce yazılımın Depo adresini ekleyin sistem'e

Kod: Tümünü seç

root@notebook-pc:~# sudo apt-add-repository ppa:cdemu/ppa
 Unofficial CDEmu packages
 Daha fazla bilgi: https://launchpad.net/~cdemu/+archive/ubuntu/ppa
Devam etmek için [ENTER] tuşuna ya da eklemeyi iptal etmek için ctrc-c kısayoluna basın.

gpg: `/tmp/tmphqwlhh4b/secring.gpg' anahtar zinciri oluşturuldu
gpg: `/tmp/tmphqwlhh4b/pubring.gpg' anahtar zinciri oluşturuldu
gpg: D782A00F anahtarı keyserver.ubuntu.com sunucusunun hkp adresinden isteniyor
gpg: /tmp/tmphqwlhh4b/trustdb.gpg: güvence veritabanı oluşturuldu
gpg: anahtar D782A00F: genel anahtar "Launchpad PPA for CDEmu" alındı
gpg: son derece güvenli bir anahtar yok
gpg: İşlenmiş toplam miktar: 1
gpg:               alınan: 1  (RSA: 1)
OK
2.Sisteminizin depo adreslerini bir güzel yeni baştan güncelleyin.

Kod: Tümünü seç

root@notebook-pc:~# apt-get update
İndir: 1 http://repo.vivaldi.com/stable/deb stable InRelease                                       
İndir: 2 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]                      
Aynı:  3 http://repo.vivaldi.com/stable/deb stable Release                                         
İndir: 5 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial InRelease [17,5 kB]                      
Aynı:  6 http://tr.archive.ubuntu.com/ubuntu xenial InRelease                                      
İndir: 7 http://security.ubuntu.com/ubuntu xenial-security/main i386 DEP-11 Metadata [74,8 kB]     
İndir: 8 http://tr.archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]                     
Aynı:  9 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial InRelease                     
İndir: 10 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main i386 Packages [4.108 B]            
İndir: 11 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [83,7 kB]      
İndir: 12 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main Translation-en [1.668 B]           
İndir: 13 http://tr.archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]                  
İndir: 14 http://security.ubuntu.com/ubuntu xenial-security/universe i386 DEP-11 Metadata [124 kB] 
İndir: 15 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 DEP-11 Metadata [322 kB]    
İndir: 16 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [194 kB]   
İndir: 17 http://security.ubuntu.com/ubuntu xenial-security/multiverse i386 DEP-11 Metadata [2.464 B]
İndir: 18 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [239 kB]      
İndir: 19 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 DEP-11 Metadata [276 kB]
İndir: 20 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [407 kB]  
İndir: 21 http://tr.archive.ubuntu.com/ubuntu xenial-updates/multiverse i386 DEP-11 Metadata [7.144 B]
İndir: 22 http://tr.archive.ubuntu.com/ubuntu xenial-updates/multiverse DEP-11 64x64 Icons [14,3 kB]
İndir: 23 http://tr.archive.ubuntu.com/ubuntu xenial-backports/main i386 DEP-11 Metadata [3.328 B] 
İndir: 24 http://tr.archive.ubuntu.com/ubuntu xenial-backports/universe i386 DEP-11 Metadata [5.324 B]
1 dk. 26 sn.'de 2.101 kB alındı (24,3 kB/s)                                                        
Paket listeleri okunuyor... Bitti
3.Yazılımı

Kod: Tümünü seç

apt-get install gcdemu
komutu ile kurun....

Kod: Tümünü seç

root@notebook-pc:~# apt-get install gcdemu
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki paketler otomatik olarak kurulmuş ve artık bu paketlere gerek duyulmuyor:
  libbinio1v5 linux-headers-4.4.0-21 linux-headers-4.4.0-21-lowlatency
  linux-image-4.4.0-21-lowlatency
Bu paketleri kaldırmak için 'sudo apt autoremove' komutunu kullanın.
Aşağıdaki ek paketler kurulacak:
  cdemu-client cdemu-daemon libmirage11 vhba-dkms
Aşağıdaki YENİ paketler kurulacak:
  cdemu-client cdemu-daemon gcdemu libmirage11 vhba-dkms
0 paket yükseltilecek, 5 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
378 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 1.781 kB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] E
İndir: 1 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main i386 vhba-dkms all 20200106-1ubuntu1~xenial1~ppa1 [10,0 kB]
İndir: 2 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main i386 libmirage11 i386 3.2.4-1ubuntu1~xenial1~ppa1 [229 kB]
İndir: 3 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main i386 cdemu-daemon i386 3.2.4-1ubuntu1~xenial1~ppa1 [65,9 kB]
İndir: 4 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main i386 cdemu-client all 3.2.4-1ubuntu1~xenial1~ppa1 [33,6 kB]
İndir: 5 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial/main i386 gcdemu all 3.2.4-1ubuntu1~xenial1~ppa1 [38,9 kB]
16 sn.'de 378 kB alındı (22,5 kB/s)                                                                
Daha önce seçili olmayan vhba-dkms paketi seçiliyor.
(Veritabanı okunuyor ... 360869 dosya veya dizin kurulu durumda.)
Paket açılacak: .../vhba-dkms_20200106-1ubuntu1~xenial1~ppa1_all.deb ...
Paket açılıyor: vhba-dkms (20200106-1ubuntu1~xenial1~ppa1) ...
Daha önce seçili olmayan libmirage11 paketi seçiliyor.
Paket açılacak: .../libmirage11_3.2.4-1ubuntu1~xenial1~ppa1_i386.deb ...
Paket açılıyor: libmirage11 (3.2.4-1ubuntu1~xenial1~ppa1) ...
Daha önce seçili olmayan cdemu-daemon paketi seçiliyor.
Paket açılacak: .../cdemu-daemon_3.2.4-1ubuntu1~xenial1~ppa1_i386.deb ...
Paket açılıyor: cdemu-daemon (3.2.4-1ubuntu1~xenial1~ppa1) ...
Daha önce seçili olmayan cdemu-client paketi seçiliyor.
Paket açılacak: .../cdemu-client_3.2.4-1ubuntu1~xenial1~ppa1_all.deb ...
Paket açılıyor: cdemu-client (3.2.4-1ubuntu1~xenial1~ppa1) ...
Daha önce seçili olmayan gcdemu paketi seçiliyor.
Paket açılacak: .../gcdemu_3.2.4-1ubuntu1~xenial1~ppa1_all.deb ...
Paket açılıyor: gcdemu (3.2.4-1ubuntu1~xenial1~ppa1) ...
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu11) ...
Tetikleyiciler işleniyor: shared-mime-info (1.5-2ubuntu0.2) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Tetikleyiciler işleniyor: gnome-menus (3.13.3-6ubuntu3.1) ...
Tetikleyiciler işleniyor: desktop-file-utils (0.22-1ubuntu5.2) ...
Tetikleyiciler işleniyor: mime-support (3.59ubuntu1) ...
Tetikleyiciler işleniyor: libglib2.0-0:i386 (2.48.2-0ubuntu4.4) ...
Tetikleyiciler işleniyor: hicolor-icon-theme (0.15-0ubuntu1.1) ...
Ayarlanıyor: vhba-dkms (20200106-1ubuntu1~xenial1~ppa1) ...
Loading new vhba-20200106 DKMS files...
First Installation: checking all kernels...
Building only for 4.4.0-171-lowlatency
Building initial module for 4.4.0-171-lowlatency
Done.

vhba:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-171-lowlatency/updates/dkms/

depmod........

DKMS: install completed.
Ayarlanıyor: libmirage11 (3.2.4-1ubuntu1~xenial1~ppa1) ...
Ayarlanıyor: cdemu-daemon (3.2.4-1ubuntu1~xenial1~ppa1) ...
Ayarlanıyor: cdemu-client (3.2.4-1ubuntu1~xenial1~ppa1) ...
Ayarlanıyor: gcdemu (3.2.4-1ubuntu1~xenial1~ppa1) ...
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu11) ...
Tebrikler artık bir dvd-cd benzetim yazılımınız var....
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Sisteminizin CPU Yükünü Kendiniz Kontrol Edin....!

Mesaj gönderen trwe »

Yazılım Hakkında Bilgilendirme:

"CPU" bir bilgisayarın en çok güç tüketen donanımlarından biridir. CPU'lar yerleşik, otomatik ve isteğe bağlı güç tasarrufu özellikleriyle (belirli 'bölgeleri ve çekirdekleri kapatmak veya genel saat hızını azaltmak gibi) birlikte gelse de, bu otomatik ayarları doğrudan kontrol etmek için kullanılabilecek bir yazılım aracı vardır.İsmi "indicator-cpufreq" olup bu minik yazılımçıkla sistemin frekans saatini kontrol edebilirsiniz.

Kurulduktan sonra 'sistem tepsisi' alanında bulunan küçük ve basit bir araçtır ve mevcut CPU hızları arasında geçiş yapmak için kullanabilirsiniz (burada listelenen hız CPU modelinize göre değişir) veya birini kullanabilirsiniz yerleşik ön ayarlar'a sahiptir.(Conservative, Ondemand, Powersave & Performance.... gibi)

Yazılımı Yükleme:

Ctrl + alt + T ile bir terminal açın ve şu komutu girin.

Kod: Tümünü seç

sudo apt-get install indicator-cpufreq
Örnek Çıktı:

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s
[sudo] password for trwe-2012: 

root@notebook-pc:~# apt-get install indicator-cpufreq
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler kurulacak:
  libcpufreq0
Aşağıdaki YENİ paketler kurulacak:
  indicator-cpufreq libcpufreq0
0 paket yükseltilecek, 2 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
39,7 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 675 kB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] E
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 libcpufreq0 i386 008-1 [14,0 kB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 indicator-cpufreq all 0.2.2-0ubuntu2 [25,8 kB]
4 sn.'de 39,7 kB alındı (9.059 B/s)          
Daha önce seçili olmayan libcpufreq0 paketi seçiliyor.
(Veritabanı okunuyor ... 328659 dosya veya dizin kurulu durumda.)
Paket açılacak: .../libcpufreq0_008-1_i386.deb ...
Paket açılıyor: libcpufreq0 (008-1) ...
Daha önce seçili olmayan indicator-cpufreq paketi seçiliyor.
Paket açılacak: .../indicator-cpufreq_0.2.2-0ubuntu2_all.deb ...
Paket açılıyor: indicator-cpufreq (0.2.2-0ubuntu2) ...
Tetikleyiciler işleniyor: dbus (1.10.6-1ubuntu3.5) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Tetikleyiciler işleniyor: hicolor-icon-theme (0.15-0ubuntu1.1) ...
Ayarlanıyor: libcpufreq0 (008-1) ...
Ayarlanıyor: indicator-cpufreq (0.2.2-0ubuntu2) ...
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu11) ...
Tetikleyiciler işleniyor: dbus (1.10.6-1ubuntu3.5) ...
root@notebook-pc:~# 
Yüklemeden sonra ya oturum'u açıp kapatıp açın veyahut sistem'e bir restart çekin......

Eğer beğenmezseniz ;

Terminalden;

Kod: Tümünü seç

sudo apt-get purge indicator-cpufreq
komutunu verin. Sonra sisteminizi yeniden başlatınız.


Artık sisteminizin işlemci yükünü kendiniz manuel yönetebileceksiniz.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Komut Satırı Tabanlı Sistem Gözlemcisi

Mesaj gönderen trwe »

Yazılım Hakkında Bilgilendirme:

GNU / Linux bilgisayarınız hakkında iyi bir genel bakış elde etmenizi sağlayan harika bir sistem monitörüdür (komut satırı tabanlı).

CPU kullanımı (çekirdek başına), Bellek kullanımı (Toplam, Kullanılmış, Önbellek, Arabellek, 'Boşta'), Takas kullanımı, dşnamik Ağ kullanımı, Disk I / O kullanımı, bağlı cihazlar, toplam gibi birçok bilgiyi görüntüler. aktif işlemlerin sayısı, üstteki işlemler (varsayılan olarak CPU kullanımına göre düzenlenmiştir - değiştirilebilir) ve diğer çeşitli bilgileri (CPU kullanımı, bellek kullanımı, işlem adı vb.) ve daha fazlası.

'Glances' ayrıca, yoğunlukları arttığında veya azaldığında 'okumaların (CPU / Bellek / Ağ ve disk G / Ç vb.) Renklerini vurgulayarak veya değiştirerek sistemin sağlık durumunu belirtmek için 4 farklı rengi iyi kullanır.

Bu gün aynı zamanda sistemin sıcaklık durumunu görüntülemeyi de destekliyor , Terminal öykünücüsü yeniden boyutlandırıldığında görüntülenen bilgileri otomatik olarak uyarlarlanır, ağ ekranını Yükleme / İndirme stiline değiştirir, bağlı ekran sürücülerinin adlarını gösterir , gelişmiş yardım sayfası ve birkaç hata düzeltmesi vardır./eklenmiştir.
Yüklenmesi:
1.Aşama :

Ctrl + Alt + T tuş kombinasyonu ile bir terminal açıp

Kod: Tümünü seç

sudo -s 
komutu ile root kullanıcı haklarını geçici alın

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s
[sudo] password for trwe-2012: 
2.Aşama:

Önce sıcaklık sensörünü yükleyin.

Kod: Tümünü seç

root@notebook-pc:~# apt-get install lm-sensors hddtemp
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
hddtemp zaten en yeni sürümde (0.3-beta15-52).
lm-sensors zaten en yeni sürümde (1:3.4.0-2).
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
3.Aşama:

Yüklenen sensörü aktif hale getirin.

Kod: Tümünü seç

root@notebook-pc:~# sudo sensors-detect
# sensors-detect revision 6284 (2015-05-31 14:00:33 +0200)
# System: Hewlett-Packard Compaq Presario C700 Notebook PC [F.35] (laptop)
# Board: Hewlett-Packard 30D9
# Kernel: 4.4.0-171-lowlatency i686
# Processor: Intel(R) Pentium(R) Dual CPU T2330 @ 1.60GHz (6/15/13)

This program will help you determine which kernel modules you need
to load to use lm_sensors most effectively. It is generally safe
and recommended to accept the default answers to all questions,
unless you know what you're doing.

Some south bridges, CPUs or memory controllers contain embedded sensors.
Do you want to scan for them? This is totally safe. (YES/no): YES
Module cpuid loaded successfully.
Silicon Integrated Systems SIS5595...                       No
VIA VT82C686 Integrated Sensors...                          No
VIA VT8231 Integrated Sensors...                            No
AMD K8 thermal sensors...                                   No
AMD Family 10h thermal sensors...                           No
AMD Family 11h thermal sensors...                           No
AMD Family 12h and 14h thermal sensors...                   No
AMD Family 15h thermal sensors...                           No
AMD Family 16h thermal sensors...                           No
AMD Family 15h power sensors...                             No
AMD Family 16h power sensors...                             No
Intel digital thermal sensor...                             Success!
    (driver `coretemp')
Intel AMB FB-DIMM thermal sensor...                         No
Intel 5500/5520/X58 thermal sensor...                       No
VIA C7 thermal sensor...                                    No
VIA Nano thermal sensor...                                  No

Some Super I/O chips contain embedded sensors. We have to write to
standard I/O ports to probe them. This is usually safe.
Do you want to scan for Super I/O sensors? (YES/no): YES
Probing for Super-I/O at 0x2e/0x2f
Trying family `National Semiconductor/ITE'...               No
Trying family `SMSC'...                                     No
Trying family `VIA/Winbond/Nuvoton/Fintek'...               No
Trying family `ITE'...                                      No
Probing for Super-I/O at 0x4e/0x4f
Trying family `National Semiconductor/ITE'...               No
Trying family `SMSC'...                                     No
Trying family `VIA/Winbond/Nuvoton/Fintek'...               No
Trying family `ITE'...                                      No

Some hardware monitoring chips are accessible through the ISA I/O ports.
We have to write to arbitrary I/O ports to probe them. This is usually
safe though. Yes, you do have ISA I/O ports even if you do not have any
ISA slots! Do you want to scan the ISA I/O ports? (YES/no): YES
Probing for `National Semiconductor LM78' at 0x290...       No
Probing for `National Semiconductor LM79' at 0x290...       No
Probing for `Winbond W83781D' at 0x290...                   No
Probing for `Winbond W83782D' at 0x290...                   No

Lastly, we can probe the I2C/SMBus adapters for connected hardware
monitoring devices. This is the most risky part, and while it works
reasonably well on most systems, it has been reported to cause trouble
on some systems.
Do you want to probe the I2C/SMBus adapters now? (YES/no): YES
Using driver `i2c-i801' for device 0000:00:1f.3: Intel 82801H ICH8
Module i2c-i801 loaded successfully.

Next adapter: i915 gmbus ssc (i2c-0)
Do you want to scan it? (yes/NO/selectively): NO

Next adapter: i915 gmbus vga (i2c-1)
Do you want to scan it? (yes/NO/selectively): NO

Next adapter: i915 gmbus panel (i2c-2)
Do you want to scan it? (yes/NO/selectively): NO

Next adapter: i915 gmbus dpc (i2c-3)
Do you want to scan it? (yes/NO/selectively): NO

Next adapter: i915 gmbus dpb (i2c-4)
Do you want to scan it? (yes/NO/selectively): NO

Next adapter: i915 gmbus dpd (i2c-5)
Do you want to scan it? (yes/NO/selectively): NO

Next adapter: SMBus I801 adapter at 3000 (i2c-6)
Do you want to scan it? (YES/no/selectively): NO


Now follows a summary of the probes I have just done.
Just press ENTER to continue: 

Driver `coretemp':
  * Chip `Intel digital thermal sensor' (confidence: 9)

To load everything that is needed, add this to /etc/modules:
#----cut here----
# Chip drivers
coretemp
#----cut here----
If you have some drivers built into your kernel, the list above will
contain too many modules. Skip the appropriate ones!

Do you want to add these lines automatically to /etc/modules? (yes/NO)NO

Unloading i2c-i801... OK
Unloading cpuid... OK

root@notebook-pc:~# sensors
acpitz-virtual-0
Adapter: Virtual device
temp1:        +48.0°C  (crit = +100.0°C)

coretemp-isa-0000
Adapter: ISA adapter
Core 0:       +18.0°C  (high = +100.0°C, crit = +100.0°C)
Core 1:       +22.0°C  (high = +100.0°C, crit = +100.0°C)
4.Aşama:

Yazılım için gerekli Python develoment pip geliştirme (SDK) kitini yükleyin.

Kod: Tümünü seç

root@notebook-pc:~# apt-get install python-pip
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki YENİ paketler kurulacak:
  libexpat1-dev libpython-all-dev libpython-dev libpython2.7-dev python-all python-all-dev
  python-dev python-pip python-pip-whl python-setuptools python-wheel python2.7-dev
0 paket yükseltilecek, 12 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
29,5 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 41,2 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] E
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libexpat1-dev i386 2.1.0-7ubuntu0.16.04.5 [115 kB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython2.7-dev i386 2.7.12-1ubuntu0~16.04.9 [27,7 MB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython2.7-dev i386 2.7.12-1ubuntu0~16.04.9 [27,7 MB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython2.7-dev i386 2.7.12-1ubuntu0~16.04.9 [27,7 MB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython2.7-dev i386 2.7.12-1ubuntu0~16.04.9 [27,7 MB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython2.7-dev i386 2.7.12-1ubuntu0~16.04.9 [27,7 MB]
İndir: 3 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython-dev i386 2.7.12-1~16.04 [7.850 B]
İndir: 4 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libpython-all-dev i386 2.7.12-1~16.04 [1.006 B]
İndir: 5 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 python-all i386 2.7.12-1~16.04 [986 B]
İndir: 6 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 python2.7-dev i386 2.7.12-1ubuntu0~16.04.9 [276 kB]
İndir: 7 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 python-dev i386 2.7.12-1~16.04 [1.174 B]
İndir: 8 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 python-all-dev i386 2.7.12-1~16.04 [1.012 B]
İndir: 9 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 python-pip-whl all 8.1.1-2ubuntu0.4 [1.110 kB]
İndir: 10 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 python-pip all 8.1.1-2ubuntu0.4 [144 kB]
İndir: 11 http://tr.archive.ubuntu.com/ubuntu xenial/main i386 python-setuptools all 20.7.0-1 [169 kB]
İndir: 11 http://tr.archive.ubuntu.com/ubuntu xenial/main i386 python-setuptools all 20.7.0-1 [169 kB]
İndir: 12 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 python-wheel all 0.29.0-1 [48,0 kB]
20 dk. 16 sn.'de 10,8 MB alındı (8.916 B/s)                                                        
Daha önce seçili olmayan libexpat1-dev:i386 paketi seçiliyor.
(Veritabanı okunuyor ... 328782 dosya veya dizin kurulu durumda.)
Paket açılacak: .../libexpat1-dev_2.1.0-7ubuntu0.16.04.5_i386.deb ...
Paket açılıyor: libexpat1-dev:i386 (2.1.0-7ubuntu0.16.04.5) ...
Daha önce seçili olmayan libpython2.7-dev:i386 paketi seçiliyor.
Paket açılacak: .../libpython2.7-dev_2.7.12-1ubuntu0~16.04.9_i386.deb ...
Paket açılıyor: libpython2.7-dev:i386 (2.7.12-1ubuntu0~16.04.9) ...
Daha önce seçili olmayan libpython-dev:i386 paketi seçiliyor.
Paket açılacak: .../libpython-dev_2.7.12-1~16.04_i386.deb ...
Paket açılıyor: libpython-dev:i386 (2.7.12-1~16.04) ...
Daha önce seçili olmayan libpython-all-dev:i386 paketi seçiliyor.
Paket açılacak: .../libpython-all-dev_2.7.12-1~16.04_i386.deb ...
Paket açılıyor: libpython-all-dev:i386 (2.7.12-1~16.04) ...
Daha önce seçili olmayan python-all paketi seçiliyor.
Paket açılacak: .../python-all_2.7.12-1~16.04_i386.deb ...
Paket açılıyor: python-all (2.7.12-1~16.04) ...
Daha önce seçili olmayan python2.7-dev paketi seçiliyor.
Paket açılacak: .../python2.7-dev_2.7.12-1ubuntu0~16.04.9_i386.deb ...
Paket açılıyor: python2.7-dev (2.7.12-1ubuntu0~16.04.9) ...
Daha önce seçili olmayan python-dev paketi seçiliyor.
Paket açılacak: .../python-dev_2.7.12-1~16.04_i386.deb ...
Paket açılıyor: python-dev (2.7.12-1~16.04) ...
Daha önce seçili olmayan python-all-dev paketi seçiliyor.
Paket açılacak: .../python-all-dev_2.7.12-1~16.04_i386.deb ...
Paket açılıyor: python-all-dev (2.7.12-1~16.04) ...
Daha önce seçili olmayan python-pip-whl paketi seçiliyor.
Paket açılacak: .../python-pip-whl_8.1.1-2ubuntu0.4_all.deb ...
Paket açılıyor: python-pip-whl (8.1.1-2ubuntu0.4) ...
Daha önce seçili olmayan python-pip paketi seçiliyor.
Paket açılacak: .../python-pip_8.1.1-2ubuntu0.4_all.deb ...
Paket açılıyor: python-pip (8.1.1-2ubuntu0.4) ...
Daha önce seçili olmayan python-setuptools paketi seçiliyor.
Paket açılacak: .../python-setuptools_20.7.0-1_all.deb ...
Paket açılıyor: python-setuptools (20.7.0-1) ...
Daha önce seçili olmayan python-wheel paketi seçiliyor.
Paket açılacak: .../python-wheel_0.29.0-1_all.deb ...
Paket açılıyor: python-wheel (0.29.0-1) ...
Tetikleyiciler işleniyor: doc-base (0.10.7) ...
İşleniyor: 1 ' eklenmiş doc-base' dosyası...
Belgeler scrollkeeper ile kaydediliyor...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Ayarlanıyor: libexpat1-dev:i386 (2.1.0-7ubuntu0.16.04.5) ...
Ayarlanıyor: libpython2.7-dev:i386 (2.7.12-1ubuntu0~16.04.9) ...
Ayarlanıyor: libpython-dev:i386 (2.7.12-1~16.04) ...
Ayarlanıyor: libpython-all-dev:i386 (2.7.12-1~16.04) ...
Ayarlanıyor: python-all (2.7.12-1~16.04) ...
Ayarlanıyor: python2.7-dev (2.7.12-1ubuntu0~16.04.9) ...
Ayarlanıyor: python-dev (2.7.12-1~16.04) ...
Ayarlanıyor: python-all-dev (2.7.12-1~16.04) ...
Ayarlanıyor: python-pip-whl (8.1.1-2ubuntu0.4) ...
Ayarlanıyor: python-pip (8.1.1-2ubuntu0.4) ...
Ayarlanıyor: python-setuptools (20.7.0-1) ...
Ayarlanıyor: python-wheel (0.29.0-1) ...
5.Aşama:

Glans Komut Satırı Sistem Monitörü yazılımını yükleyin.

Kod: Tümünü seç

root@notebook-pc:~# apt-get install glances
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler kurulacak:
  python3-bottle python3-crypto python3-docker python3-influxdb python3-netifaces python3-pyasn1
  python3-pysnmp4 python3-pystache python3-websocket
Aşağıdaki YENİ paketler kurulacak:
  glances python3-bottle python3-crypto python3-docker python3-influxdb python3-netifaces
  python3-pyasn1 python3-pysnmp4 python3-pystache python3-websocket
0 paket yükseltilecek, 10 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
2.476 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 6.506 kB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] E
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 python3-bottle all 0.12.7-1+deb8u1build0.16.04.1 [41,1 kB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 python3-crypto i386 2.6.1-6ubuntu0.16.04.3 [245 kB]
İndir: 3 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 python3-websocket all 0.18.0-2 [165 kB]
İndir: 4 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 python3-docker all 1.9.0-1~16.04.1 [30,0 kB]
İndir: 5 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 python3-influxdb all 2.12.0-1 [37,9 kB]
İndir: 6 http://tr.archive.ubuntu.com/ubuntu xenial/main i386 python3-netifaces i386 0.10.4-0.1build2 [13,3 kB]
İndir: 7 http://tr.archive.ubuntu.com/ubuntu xenial/main i386 python3-pyasn1 all 0.1.9-1 [28,1 kB]
İndir: 8 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 python3-pysnmp4 all 4.2.5-1 [139 kB]
İndir: 9 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 python3-pystache all 0.5.4-5 [27,6 kB]
İndir: 10 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 glances all 2.3-1build1 [1.749 kB]
1 dk. 31 sn.'de 2.476 kB alındı (27,1 kB/s)                                                        
Daha önce seçili olmayan python3-bottle paketi seçiliyor.
(Veritabanı okunuyor ... 329202 dosya veya dizin kurulu durumda.)
Paket açılacak: .../python3-bottle_0.12.7-1+deb8u1build0.16.04.1_all.deb ...
Paket açılıyor: python3-bottle (0.12.7-1+deb8u1build0.16.04.1) ...
Daha önce seçili olmayan python3-crypto paketi seçiliyor.
Paket açılacak: .../python3-crypto_2.6.1-6ubuntu0.16.04.3_i386.deb ...
Paket açılıyor: python3-crypto (2.6.1-6ubuntu0.16.04.3) ...
Daha önce seçili olmayan python3-websocket paketi seçiliyor.
Paket açılacak: .../python3-websocket_0.18.0-2_all.deb ...
Paket açılıyor: python3-websocket (0.18.0-2) ...
Daha önce seçili olmayan python3-docker paketi seçiliyor.
Paket açılacak: .../python3-docker_1.9.0-1~16.04.1_all.deb ...
Paket açılıyor: python3-docker (1.9.0-1~16.04.1) ...
Daha önce seçili olmayan python3-influxdb paketi seçiliyor.
Paket açılacak: .../python3-influxdb_2.12.0-1_all.deb ...
Paket açılıyor: python3-influxdb (2.12.0-1) ...
Daha önce seçili olmayan python3-netifaces paketi seçiliyor.
Paket açılacak: .../python3-netifaces_0.10.4-0.1build2_i386.deb ...
Paket açılıyor: python3-netifaces (0.10.4-0.1build2) ...
Daha önce seçili olmayan python3-pyasn1 paketi seçiliyor.
Paket açılacak: .../python3-pyasn1_0.1.9-1_all.deb ...
Paket açılıyor: python3-pyasn1 (0.1.9-1) ...
Daha önce seçili olmayan python3-pysnmp4 paketi seçiliyor.
Paket açılacak: .../python3-pysnmp4_4.2.5-1_all.deb ...
Paket açılıyor: python3-pysnmp4 (4.2.5-1) ...
Daha önce seçili olmayan python3-pystache paketi seçiliyor.
Paket açılacak: .../python3-pystache_0.5.4-5_all.deb ...
Paket açılıyor: python3-pystache (0.5.4-5) ...
Daha önce seçili olmayan glances paketi seçiliyor.
Paket açılacak: .../glances_2.3-1build1_all.deb ...
Paket açılıyor: glances (2.3-1build1) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Tetikleyiciler işleniyor: doc-base (0.10.7) ...
İşleniyor: 1 ' eklenmiş doc-base' dosyası...
Belgeler scrollkeeper ile kaydediliyor...
Tetikleyiciler işleniyor: ureadahead (0.100.0-19.1) ...
ureadahead will be reprofiled on next reboot
Tetikleyiciler işleniyor: systemd (229-4ubuntu21.23) ...
Ayarlanıyor: python3-bottle (0.12.7-1+deb8u1build0.16.04.1) ...
Ayarlanıyor: python3-crypto (2.6.1-6ubuntu0.16.04.3) ...
Ayarlanıyor: python3-websocket (0.18.0-2) ...
Ayarlanıyor: python3-docker (1.9.0-1~16.04.1) ...
Ayarlanıyor: python3-influxdb (2.12.0-1) ...
Ayarlanıyor: python3-netifaces (0.10.4-0.1build2) ...
Ayarlanıyor: python3-pyasn1 (0.1.9-1) ...
Ayarlanıyor: python3-pysnmp4 (4.2.5-1) ...
Ayarlanıyor: python3-pystache (0.5.4-5) ...
Ayarlanıyor: glances (2.3-1build1) ...
Creating system user 'glances'.
Tetikleyiciler işleniyor: ureadahead (0.100.0-19.1) ...
Tetikleyiciler işleniyor: systemd (229-4ubuntu21.23) ..
6.Aşama:

Yazılımı çalıştırma için root yetkilerle komut satırına glances komutunu girin ardından enter tuşuna basın.

Kod: Tümünü seç

root@notebook-pc:~# glances
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Google Yazı Fontlarının GNU-Linux Dağıtımına Yüklenmesi ve Kullanılması

Mesaj gönderen trwe »

Merhabalar

Çoğumuz fontlarla az veya çok haşır neşir olmuşsuzdur.Fontları net'ten indirmek ve kullanmak hiç bu kadar kolay olmamıştı.

Aşağıdaki adımlarını takip edin.

1.Aşama:

TypeCatcher yazılımını sistem'e kurmak için;

a.Depo adresini ekleyin.

Kod: Tümünü seç

sudo apt-add-repository ppa:andrewsomething/typecatcher
b.Sisteminizin depo adreslerini güncelleyin.

Kod: Tümünü seç

sudo apt-get -u update
c.Yazılımı sistem'e kurun.

Kod: Tümünü seç

sudo apt-get install typecatcher
2.Aşama:

Yazılımı kurduktan sonra ; https://fonts.google.com adresinden, beğendiğiniz fontu belirleyip, TypeCatcher yazılımını açıp web adresinden belirlediğiniz font'u seçip yazılımın sol tarafındanki indirme butonuna basarak kullandığınız gnu-linux dağıtımına yükleyip kullanabilirsiniz.

Yukarıda, anlatılanlar aşağıda resimsel özetlenmiştir.

Resim
Resim
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Kullandığınız Dağıtıma Audio/Video Converter Yazılımı Yükleyebilirsiniz.

Mesaj gönderen trwe »

Yazılım Açıklaması:

Selene ’, neredeyse tüm ses / video formatlarını birkaç popüler formata kolayca dönüştürmenizi sağlayan bir multimedya dönüştürücüsüdür. Kodlama için ‘ffmpeg’ (diğer birkaç komut satırı tabanlı araç dahil) kullanır, bu nedenle ‘ffmpeg’ tarafından desteklenen tüm multimedya formatları ‘Selene’e yüklenebilir.

Desteklenen video çıkış formatları şunlardır: WebM, MKV (az sayıda yerleşik ön ayarlı - 'Suback with Subs', 'X264 & mp3, 700MB' & 'X246 & mp3'), OGV (Video 'Theora' ve ses'e dönüştürülür 'OGG Vorbis').

Ayrıca, multimedya dosyasını yalnızca ses formatlarına (OGG, MP3, FLAC ve WMA) videonun siyah bölgelerini otomatik olarak keser (varsayılan olarak devre dışıdır), önizlemeleri gösterir ve dosyanın gelişmiş ayrıntılarını (codec ilgili veriler).

Yazılımın Kurulum Aşamları

1.Aşama:

Bir terminal penceresi açın ve komut satırına

Kod: Tümünü seç

sudo -s
komutu verin.

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s
[sudo] password for trwe-2012: ************
2.Aşama:

Root olunduktan sonra yazılımın depo adresini ekleyin sisteminize......

Kod: Tümünü seç

root@notebook-pc:~# apt-add-repository ppa:teejee2008/ppa
 
 Daha fazla bilgi: https://launchpad.net/~teejee2008/+archive/ubuntu/ppa
Devam etmek için [ENTER] tuşuna ya da eklemeyi iptal etmek için ctrc-c kısayoluna basın.

gpg: `/tmp/tmp5v7fy7v2/secring.gpg' anahtar zinciri oluşturuldu
gpg: `/tmp/tmp5v7fy7v2/pubring.gpg' anahtar zinciri oluşturuldu
gpg: 2D0F61F0 anahtarı keyserver.ubuntu.com sunucusunun hkp adresinden isteniyor
gpg: /tmp/tmp5v7fy7v2/trustdb.gpg: güvence veritabanı oluşturuldu
gpg: anahtar 2D0F61F0: genel anahtar "Launchpad PPA for Tony George" alındı
gpg: son derece güvenli bir anahtar yok
gpg: İşlenmiş toplam miktar: 1
gpg:               alınan: 1  (RSA: 1)
OK
3.Aşama:

Kod: Tümünü seç

Kullandığınız dağıtımın depo adreslerini güncelleyin.

root@notebook-pc:~# apt-get update
Aynı:  1 http://ppa.launchpad.net/cdemu/ppa/ubuntu xenial InRelease           
Yoksay:2 http://repo.vivaldi.com/stable/deb stable InRelease                                       
Aynı:  3 http://repo.vivaldi.com/stable/deb stable Release                                         
Aynı:  4 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial InRelease  
İndir: 6 http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial InRelease [17,5 kB]
İndir: 7 http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial/main i386 Packages [2.864 B]
İndir: 8 http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial/main Translation-en [1.168 B]
İndir:  9 http://tr.archive.ubuntu.com/ubuntu xenial InRelease                   
İndir: 10 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]  
İndir: 11 http://tr.archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]                    
İndir: 12 http://tr.archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]                  
İndir: 13 http://security.ubuntu.com/ubuntu xenial-security/main i386 DEP-11 Metadata [74,8 kB]    
İndir: 14 http://tr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [892 kB]           
İndir: 15 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [83,8 kB]      
İndir: 16 http://security.ubuntu.com/ubuntu xenial-security/universe i386 DEP-11 Metadata [124 kB] 
İndir: 17 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [194 kB]   
İndir: 18 http://security.ubuntu.com/ubuntu xenial-security/multiverse i386 DEP-11 Metadata [2.464 B]
İndir: 19 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [700 kB]       
İndir: 20 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [324 kB]      
1 dk. 50 sn.'de 2.742 kB alındı (24,8 kB/s)                                                        
root@notebook-pc:~#
4.Aşama :

Yazılımı

Kod: Tümünü seç

apt-get install selene
komutu ile yükleyiniz sisteminize.....

Kod: Tümünü seç

root@notebook-pc:~# apt-get install selene
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler kurulacak:
  fdkaac gpac gpac-modules-base libfdk-aac0 libffms2-4 libfreenect0.5 libgpac4 libkate-tools
  libmediainfo0v5 liboggz2 libtinyxml2-2v5 libzen0v5 mediainfo mkvtoolnix oggz-tools opus-tools
  python-pythoncard vpx-tools x264 x265
Önerilen paketler:
  mediainfo-gui mkvtoolnix-gui pythoncard-tools pythoncard-doc
Aşağıdaki YENİ paketler kurulacak:
  fdkaac gpac gpac-modules-base libfdk-aac0 libffms2-4 libfreenect0.5 libgpac4 libkate-tools
  libmediainfo0v5 liboggz2 libtinyxml2-2v5 libzen0v5 mediainfo mkvtoolnix oggz-tools opus-tools
  python-pythoncard selene vpx-tools x264 x265
0 paket yükseltilecek, 21 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
10,8 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 39,4 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] E
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial/multiverse i386 libfdk-aac0 i386 0.1.3+20140816-2 [345 kB]
İndir: 2 http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial/main i386 selene i386 17.7-0~201707260225~ubuntu16.04.1 [422 kB]
İndir: 3 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 liboggz2 i386 1.1.1-3 [30,8 kB]  
İndir: 4 http://tr.archive.ubuntu.com/ubuntu xenial/multiverse i386 fdkaac i386 0.6.2-1 [40,8 kB]  
İndir: 5 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 libgpac4 i386 0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1 [1.735 kB]
İndir: 6 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 libfreenect0.5 i386 1:0.5.3-1 [43,7 kB]
İndir: 7 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 gpac-modules-base i386 0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1 [253 kB]
İndir: 7 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 gpac-modules-base i386 0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1 [253 kB]
İndir: 8 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 gpac i386 0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1 [264 kB]
İndir: 9 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 libffms2-4 i386 2.22-1 [61,9 kB] 
İndir: 10 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 python-pythoncard all 0.8.2-5 [1.470 kB]
İndir: 11 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 oggz-tools i386 1.1.1-3 [66,8 kB]
İndir: 12 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 libkate-tools i386 0.4.1-7 [74,4 kB]
İndir: 13 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 libtinyxml2-2v5 i386 2.2.0-1.1ubuntu1 [27,0 kB]
İndir: 14 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 libzen0v5 i386 0.4.32-1ubuntu0.16.04.1 [97,3 kB]
İndir: 15 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 libmediainfo0v5 i386 0.7.82-1 [1.914 kB]
İndir: 16 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 mediainfo i386 0.7.82-1 [26,8 kB]                         
İndir: 17 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 mkvtoolnix i386 8.8.0-1 [3.582 kB]                        
İndir: 18 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 opus-tools i386 0.1.9-1 [72,7 kB]                         
İndir: 19 http://tr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 vpx-tools i386 1.5.0-2ubuntu1.1 [137 kB]          
İndir: 20 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 x264 i386 2:0.148.2643+git5c65704-1 [80,3 kB]             
İndir: 21 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 x265 i386 1.9-3 [38,7 kB]                                 
6 dk. 21 sn.'de 10,7 MB alındı (28,0 kB/s)                                                                                   
Daha önce seçili olmayan libfdk-aac0:i386 paketi seçiliyor.
(Veritabanı okunuyor ... 329845 dosya veya dizin kurulu durumda.)
Paket açılacak: .../libfdk-aac0_0.1.3+20140816-2_i386.deb ...
Paket açılıyor: libfdk-aac0:i386 (0.1.3+20140816-2) ...
Daha önce seçili olmayan liboggz2 paketi seçiliyor.
Paket açılacak: .../liboggz2_1.1.1-3_i386.deb ...
Paket açılıyor: liboggz2 (1.1.1-3) ...
Daha önce seçili olmayan fdkaac paketi seçiliyor.
Paket açılacak: .../fdkaac_0.6.2-1_i386.deb ...
Paket açılıyor: fdkaac (0.6.2-1) ...
Daha önce seçili olmayan libgpac4:i386 paketi seçiliyor.
Paket açılacak: .../libgpac4_0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1_i386.deb ...
Paket açılıyor: libgpac4:i386 (0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1) ...
Daha önce seçili olmayan libfreenect0.5:i386 paketi seçiliyor.
Paket açılacak: .../libfreenect0.5_1%3a0.5.3-1_i386.deb ...
Paket açılıyor: libfreenect0.5:i386 (1:0.5.3-1) ...
Daha önce seçili olmayan gpac-modules-base:i386 paketi seçiliyor.
Paket açılacak: .../gpac-modules-base_0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1_i386.deb ...
Paket açılıyor: gpac-modules-base:i386 (0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1) ...
Daha önce seçili olmayan gpac paketi seçiliyor.
Paket açılacak: .../gpac_0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1_i386.deb ...
Paket açılıyor: gpac (0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1) ...
Daha önce seçili olmayan libffms2-4:i386 paketi seçiliyor.
Paket açılacak: .../libffms2-4_2.22-1_i386.deb ...
Paket açılıyor: libffms2-4:i386 (2.22-1) ...
Daha önce seçili olmayan python-pythoncard paketi seçiliyor.
Paket açılacak: .../python-pythoncard_0.8.2-5_all.deb ...
Paket açılıyor: python-pythoncard (0.8.2-5) ...
Daha önce seçili olmayan oggz-tools paketi seçiliyor.
Paket açılacak: .../oggz-tools_1.1.1-3_i386.deb ...
Paket açılıyor: oggz-tools (1.1.1-3) ...
Daha önce seçili olmayan libkate-tools paketi seçiliyor.
Paket açılacak: .../libkate-tools_0.4.1-7_i386.deb ...
Paket açılıyor: libkate-tools (0.4.1-7) ...
Daha önce seçili olmayan libtinyxml2-2v5:i386 paketi seçiliyor.
Paket açılacak: .../libtinyxml2-2v5_2.2.0-1.1ubuntu1_i386.deb ...
Paket açılıyor: libtinyxml2-2v5:i386 (2.2.0-1.1ubuntu1) ...
Daha önce seçili olmayan libzen0v5:i386 paketi seçiliyor.
Paket açılacak: .../libzen0v5_0.4.32-1ubuntu0.16.04.1_i386.deb ...
Paket açılıyor: libzen0v5:i386 (0.4.32-1ubuntu0.16.04.1) ...
Daha önce seçili olmayan libmediainfo0v5:i386 paketi seçiliyor.
Paket açılacak: .../libmediainfo0v5_0.7.82-1_i386.deb ...
Paket açılıyor: libmediainfo0v5:i386 (0.7.82-1) ...
Daha önce seçili olmayan mediainfo paketi seçiliyor.
Paket açılacak: .../mediainfo_0.7.82-1_i386.deb ...
Paket açılıyor: mediainfo (0.7.82-1) ...
Daha önce seçili olmayan mkvtoolnix paketi seçiliyor.
Paket açılacak: .../mkvtoolnix_8.8.0-1_i386.deb ...
Paket açılıyor: mkvtoolnix (8.8.0-1) ...
Daha önce seçili olmayan opus-tools paketi seçiliyor.
Paket açılacak: .../opus-tools_0.1.9-1_i386.deb ...
Paket açılıyor: opus-tools (0.1.9-1) ...
Daha önce seçili olmayan vpx-tools paketi seçiliyor.
Paket açılacak: .../vpx-tools_1.5.0-2ubuntu1.1_i386.deb ...
Paket açılıyor: vpx-tools (1.5.0-2ubuntu1.1) ...
Daha önce seçili olmayan x264 paketi seçiliyor.
Paket açılacak: .../x264_2%3a0.148.2643+git5c65704-1_i386.deb ...
Paket açılıyor: x264 (2:0.148.2643+git5c65704-1) ...
Daha önce seçili olmayan x265 paketi seçiliyor.
Paket açılacak: .../archives/x265_1.9-3_i386.deb ...
Paket açılıyor: x265 (1.9-3) ...
Daha önce seçili olmayan selene paketi seçiliyor.
Paket açılacak: .../selene_17.7-0~201707260225~ubuntu16.04.1_i386.deb ...
Paket açılıyor: selene (17.7-0~201707260225~ubuntu16.04.1) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu11) ...
Tetikleyiciler işleniyor: menu (2.1.47ubuntu1.16.04.1) ...
Tetikleyiciler işleniyor: hicolor-icon-theme (0.15-0ubuntu1.1) ...
Tetikleyiciler işleniyor: gnome-menus (3.13.3-6ubuntu3.1) ...
Tetikleyiciler işleniyor: desktop-file-utils (0.22-1ubuntu5.2) ...
Tetikleyiciler işleniyor: mime-support (3.59ubuntu1) ...
Tetikleyiciler işleniyor: libglib2.0-0:i386 (2.48.2-0ubuntu4.4) ...
Ayarlanıyor: libfdk-aac0:i386 (0.1.3+20140816-2) ...
Ayarlanıyor: liboggz2 (1.1.1-3) ...
Ayarlanıyor: fdkaac (0.6.2-1) ...
Ayarlanıyor: libgpac4:i386 (0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1) ...
Ayarlanıyor: libfreenect0.5:i386 (1:0.5.3-1) ...
Ayarlanıyor: gpac-modules-base:i386 (0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1) ...
Ayarlanıyor: gpac (0.5.2-426-gc5ad4e4+dfsg5-1ubuntu0.1) ...
Ayarlanıyor: libffms2-4:i386 (2.22-1) ...
Ayarlanıyor: python-pythoncard (0.8.2-5) ...
Ayarlanıyor: oggz-tools (1.1.1-3) ...
Ayarlanıyor: libkate-tools (0.4.1-7) ...
Ayarlanıyor: libtinyxml2-2v5:i386 (2.2.0-1.1ubuntu1) ...
Ayarlanıyor: libzen0v5:i386 (0.4.32-1ubuntu0.16.04.1) ...
Ayarlanıyor: libmediainfo0v5:i386 (0.7.82-1) ...
Ayarlanıyor: mediainfo (0.7.82-1) ...
Ayarlanıyor: mkvtoolnix (8.8.0-1) ...
update-alternatives: /usr/bin/mkvinfo (mkvinfo) alternatifini sağlaması için /usr/bin/mkvinfo-text otomatik kipte kullanılıyor
Ayarlanıyor: opus-tools (0.1.9-1) ...
Ayarlanıyor: vpx-tools (1.5.0-2ubuntu1.1) ...
Ayarlanıyor: x264 (2:0.148.2643+git5c65704-1) ...
Ayarlanıyor: x265 (1.9-3) ...
Ayarlanıyor: selene (17.7-0~201707260225~ubuntu16.04.1) ...
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu11) ...
Tetikleyiciler işleniyor: menu (2.1.47ubuntu1.16.04.1) ...
5.Aşama:

Önerilen ek paketleri de yükleyin yazılımın kararlı çalışması açısından......

Kod: Tümünü seç

root@notebook-pc:~# apt-get install mediainfo-gui mkvtoolnix-gui pythoncard-tools pythoncard-doc
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki YENİ paketler kurulacak:
  mediainfo-gui mkvtoolnix-gui pythoncard-doc pythoncard-tools
0 paket yükseltilecek, 4 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
3.253 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 9.905 kB ek disk alanı kullanılacak.
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 mediainfo-gui i386 0.7.82-1 [99,6 kB]
İndir: 2 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 mkvtoolnix-gui i386 8.8.0-1 [2.268 kB]                     
İndir: 3 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 pythoncard-doc all 0.8.2-5 [877 kB]                        
İndir: 4 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 pythoncard-tools all 0.8.2-5 [8.480 B]                     
1 dk. 51 sn.'de 3.253 kB alındı (29,2 kB/s)                                                                                  
Daha önce seçili olmayan mediainfo-gui paketi seçiliyor.
(Veritabanı okunuyor ... 330586 dosya veya dizin kurulu durumda.)
Paket açılacak: .../mediainfo-gui_0.7.82-1_i386.deb ...
Paket açılıyor: mediainfo-gui (0.7.82-1) ...
Daha önce seçili olmayan mkvtoolnix-gui paketi seçiliyor.
Paket açılacak: .../mkvtoolnix-gui_8.8.0-1_i386.deb ...
Paket açılıyor: mkvtoolnix-gui (8.8.0-1) ...
Daha önce seçili olmayan pythoncard-doc paketi seçiliyor.
Paket açılacak: .../pythoncard-doc_0.8.2-5_all.deb ...
Paket açılıyor: pythoncard-doc (0.8.2-5) ...
Daha önce seçili olmayan pythoncard-tools paketi seçiliyor.
Paket açılacak: .../pythoncard-tools_0.8.2-5_all.deb ...
Paket açılıyor: pythoncard-tools (0.8.2-5) ...
Tetikleyiciler işleniyor: gnome-menus (3.13.3-6ubuntu3.1) ...
Tetikleyiciler işleniyor: desktop-file-utils (0.22-1ubuntu5.2) ...
Tetikleyiciler işleniyor: mime-support (3.59ubuntu1) ...
Tetikleyiciler işleniyor: hicolor-icon-theme (0.15-0ubuntu1.1) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Tetikleyiciler işleniyor: doc-base (0.10.7) ...
İşleniyor: 1 ' eklenmiş doc-base' dosyası...
Belgeler scrollkeeper ile kaydediliyor...
Tetikleyiciler işleniyor: menu (2.1.47ubuntu1.16.04.1) ...
Ayarlanıyor: mediainfo-gui (0.7.82-1) ...
Ayarlanıyor: mkvtoolnix-gui (8.8.0-1) ...
update-alternatives: /usr/bin/mkvinfo (mkvinfo) alternatifini sağlaması için /usr/bin/mkvinfo-gui otomatik kipte kullanılıyor
Ayarlanıyor: pythoncard-doc (0.8.2-5) ...
Ayarlanıyor: pythoncard-tools (0.8.2-5) ...
Tetikleyiciler işleniyor: menu (2.1.47ubuntu1.16.04.1) ...

Eğer ekran görüntüsündeki gibi bazı bileşenler eksik ise o zaman komut satırından

Kod: Tümünü seç

sudo apt-get install eksik_bileşen adı.... (ne görüyorsan onu aynen yaz....)
yükleyebilirsiniz.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Linux Dağıtımlarında "YÜKSEK SEVİYELİ" Arşiv Sıkıştırması

Mesaj gönderen trwe »

Merhabalar

Kısa Özet Açıklama:

Hepimiz, ister Windows, ister GNU-Linux olsun mutlaka bir arşivleme yazılımı ve aşına olduğumuz (mesela ben .7zip arşiv formatı) yani alışkanlık yapan bir arşiv dosya uzantıya verilerimizi sıkıştırıp, ya disk alanından tasarruf eder vehayut da internette dosya upload ederiz.

Ben mesela bir arşiv dosya formattından beklediğim veriyi en az %50 oranında sıkıştırabilme özelliğe sahip olmaldır.Şimdi sizlere anlatacağım arşiv formatı geleneksel .7zip veya ‘pbzip2 arşivinden en az 500 kat daha bir veri sıkıştırma algoritmasına sahip olan "IRZİP" arşiv formatıdır.Bu arşiv formatının yaklaşık 1000 GB'lık bir veriyi hangi oranda (MB) ve ne kadar süre (Sn.) sıkıştırdığı aşağıdaki grafiklerde verilmiştir.Tabii bunda kullandığınız donanımın işlemci sayısı ve ram miktarıda etkilidir.

1.Grafik: Yaklaşık 1000 GB'lık verinin , yaklaşık 240 MB'lık değere indirilmesi:

Resim

2.Sıkıştırılan aynı verinin ne kadar saniye'de sıkıştırılması:

Resim

Eğer sizde böyle bir mekanizmaya sahip olmak istiyorsanız aşağıdaki adımları takip edin.

1.Aşama:

Ctrl+alt+T tuş kombinasyonu ile bir terminal açın.

2.Aşama :

Açılan terminal root yetkilerini geçici alın.

Örnek çıktı:

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s 
[sudo] password for trwe-2012: ***************
3.Aşama:

Irzip arşiv dosya uzantısını kurun sisteminize......

Örnek Çıktı:

Kod: Tümünü seç

root@notebook-pc:~# apt-get install lrzip
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki YENİ paketler kurulacak:
  lrzip
0 paket yükseltilecek, 1 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
247 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 1.195 kB ek disk alanı kullanılacak.
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 lrzip i386 0.621-1 [247 kB]
9 sn.'de 247 kB alındı (26,6 kB/s)                                                                 
Daha önce seçili olmayan lrzip paketi seçiliyor.
(Veritabanı okunuyor ... 337937 dosya veya dizin kurulu durumda.)
Paket açılacak: .../lrzip_0.621-1_i386.deb ...
Paket açılıyor: lrzip (0.621-1) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Ayarlanıyor: lrzip (0.621-1) ...
Bu kadar....Sisteminize eklediğiniz bu arşivleme dosyası, kullandığınız arşiv yazılımına eklenecektir.

İlave Not:

Komut satırından kullanmak isteyenler için:

Bir dosya veya dizini arşivlemek için

Kod: Tümünü seç

lrzip -L n dosya_dizin adı.tar.lzr
Bu komut yapısında;

L n İfadesi :n. Sıkıştırma Seviyesini (0-9 arasında bir değerdir) göstermektedir.

Sıkıştırılan veriyi çıkartmak içinde;

Kod: Tümünü seç

lrztar -d dosya_dizin adı.tar.lzr 
komut yapısında -d parametresi kullanılır.

Daha fazla bilgi için komut satırına ;

Kod: Tümünü seç

man lrztar
yazın.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Linux Dağıtımlarında Sistem Kaynakları İstatistikleri Oluşturun

Mesaj gönderen trwe »

Açıklama:
‘Dstat’ı Kullanarak GNU-Linux Dağıtımlarında Sistem Kaynakları İstatistikleri Oluşturun
dstat ’, bilgisayarınızın sistem kaynakları istatistiklerini üreten çok kullanışlı bir araçtır. Bu tür araçların çoğu gibi, ‘dstat’ da komut satırını temel alır. Ancak, canlı renkler ve ayrı sütunlar (aşağıdaki ekran görüntüsünde gösterildiği gibi) kullandığı için, çıktı kolayca okunabilir ve çok kullanıcı dostudur.

Sistem yöneticileri için tasarlanmıştır, bu nedenle varsayılan olarak çoğu kullanıcı için gerçekten gerekli olmayan birkaç sütun içerir. Ancak, birkaç komut satırı argümanı kullanarak, yalnızca sizin için özel bir önemi olan sistem kaynakları ayrıntılarını dahil etmeyi kolayca sağlayabiliriz.

Pil, CPU, Bellek ve halihazırda çalışan işlemler (ve daha fazlası) ile birleştirildiğinde, neredeyse daha önce ki 'powerstat' aracına benzer şekilde davranır ve Dizüstü bilgisayarınızın güç tüketimini izlemek için de kullanılabilir.

Çok sayıda özelliği var ,ancak bazı temel özelliklerinden bahsedeceğim.

*. CPU'yu kullanıcı / sistem / boşta / donanım ve yazılım kesintileri gibi ayrıntılarla izler.

*. CPU fan hızı (bazı bilgisayarlarda çalışmayabilir).

*. Termal okumalar (tekrar, sadece belirli bilgisayarlarda çalışır).

*. Bellekle ilgili veriler (kullanılmış, arabellekler, önbellek, boş ve Takas)

*. Disk okuma ve yazma ayrıntıları.

*. Ağ etkinlikleri (indirme / yükleme hızları, ağ paket sayısı vb.).

*. CPU'yu en çok kullanan işlemleri gösterir ("üst süreçler").

*. Pili izler (akım yüzdesi, güç tüketimi de dahil olmak üzere kalan süre - yalnızca pille çalışırken).

*. Siyah Beyaz çıktıyı destekler.

Tonlarca başka özelliği vardır ve bazıları sadece sunucu yüklerini izlemek için yararlıdır (MySQL: bağlantı istatistikleri, G / Ç istatistikleri, vb. Gibi. NFS sunucu işlemleri ve diğerleri gibi diğerleri de dahildir). Yukarıda belirtilen sistem kaynaklarından bazılarının yalnızca ‘üst’ istatistiklerini göstermesi için ‘dstat ’yapabilirsiniz.

Daha fazla bilgi için ;

Kod: Tümünü seç

man dstat
komutunu kullanın.

Yazılımın Yüklenmesi:

1.Aşama:

Bir terminal penceresi açın ve

Kod: Tümünü seç

sudo -s
komut ile root kullanıcısı olun.

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s
[sudo] password for trwe-2012: ******************
2.Aşama:

Yazılımı kurun sisteminize.......

Kod: Tümünü seç

root@notebook-pc:~# apt-get install dstat
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki YENİ paketler kurulacak:
  dstat
0 paket yükseltilecek, 1 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
41,7 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 351 kB ek disk alanı kullanılacak.
İndir: 1 http://tr.archive.ubuntu.com/ubuntu xenial/universe i386 dstat all 0.7.2-4 [41,7 kB]
10 sn.'de 41,7 kB alındı (4.132 B/s)
Daha önce seçili olmayan dstat paketi seçiliyor.
(Veritabanı okunuyor ... 337976 dosya veya dizin kurulu durumda.)
Paket açılacak: .../archives/dstat_0.7.2-4_all.deb ...
Paket açılıyor: dstat (0.7.2-4) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Ayarlanıyor: dstat (0.7.2-4) ...
En Genel Kullanım Kalıpları:

Kod: Tümünü seç

dstat -c -m -d -n --power

Kod: Tümünü seç

dstat --top-cpu-adv --top-mem --power

Kod: Tümünü seç

dstat --top-cpu-adv --top-mem --power -n -d

Kod: Tümünü seç

dstat
Not:

Veri akışını kesmek için Ctrl + C , duraklatmak için Ctrl + D tuş kombinasyonlarını kullanın.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

QasMixer İle Ses kalitesini İki Katına, Yüksekliği Üç Katına Çıkartın......!

Mesaj gönderen trwe »

Yazılım Hakkında Kısa Tecrübesel Açıklama:
=------------------------------------------------------------------------- =
Ubuntu'da PulseAudio'yu kullanmanın bir avantajı, mikser ayarlarını ve onu destekleyen uygulamaları hızlı bir şekilde etkinleştirmek için artık bildirim alanındaki ses simgesini ("ses göstergesi") kullanamayacağınızdır. Sonuç olarak, ALSA'daki ses düzeylerini sessize almak veya artırmak / azaltmak veya diğer gelişmiş ayarları yapılandırmak istediğinizde, önce Dash'i tıklatarak aracını ('alsa-mikser') açmanız gerekir ...

Bu nedenle, bir sistem tepsisi alanı simgesi kullanarak ALSA aracılığıyla Ses kartınıza hızlı erişim sağlayan bir yardımcı program arıyorsanız 'QasMixer' denemek isteyebileceğiniz yeni ve harika görünümlü bir araçtır. Tabii ki size ‘Ses göstergesi’ (örneğin ‘Rthythmbox’ı kontrol etmek gibi) özelliklerini veremese de ALSA'nın kontrolünü kolaylaştırır.

‘Ayarlar’ bölümünü kullanarak kaydırıcıların hassasiyetini değiştirebilir, mikser cihazını değiştirebilir, sistem tepsisi simgesini vb. Etkinleştirebilir / devre dışı bırakabilirsiniz. Sistem tepsisi simgesini tıkladığınızda, ses seviyesini hızlı bir şekilde yükseltme veya azaltma olanağı vermek yerine Karıştırıcı penceresine alınırsınız (PulseAudio göstergesinin yaptığı gibi).

Bu aslında, ALSA'yı yapılandırmak için size iki yardımcı program sunan ‘QasTools adlı bir projeye ait araçlardan biridir.

Yazılımın GNU-Linux Dağıtımına Yüklenmesi Ve Yapılandırılması

QasMixer yazılımını yüklemek için ctrl +alt+T klavye tuş kombinasyonu ile bir terminal penceresi açın .

Kod: Tümünü seç

sudo -s
komutu ile root yönetici haklarını geçici olarak üzerinize alın. ve sonra komut satırına

Kod: Tümünü seç

apt-get install qasmixer
komutunu girin.

Örnek Çıktı:

Kod: Tümünü seç

trwe-2012@notebook-pc:~$ sudo -s
[sudo] password for trwe-2012: *******************
root@notebook-pc:~# apt-get install qasmixer
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
qasmixer zaten en yeni sürümde (0.18.0-1).
root@notebook-pc:~# exit
trwe-2012@notebook-pc:~$ exit
Yazılımınız , kullandığınız GNU/Linux dağıtımına yüklendikten sonra, kullandığınız dağıtımın Başlanğıç Girişlerini açın ve oradaki "Giriş Ekle" butonuna tıklayın.Açılan pencerede şunları aynen girin.

Name (İsim) = Tray icon for ALSA
Comment(Açıklama) = BOŞ BIRAKILABİLİR.
Command(Komut) = qasmixer --tray

Sisteminizi yeniden başlatınız.Artık "QasMixer" yazılımı başlanğıçta otomatik başlatılır.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Linux Sistemlerine Parola Yöneticisi:KeepassX Kurulması

Mesaj gönderen trwe »

Web Site : https://www.keepassx.org/downloads

Yazılım Açıklaması

KeePassX güvenli kişisel veri yönetimi konusunda son derece yüksek talepleri olan insanlar için yazılmış bir uygulamadır. Hafif bir arayüze sahiptir, çapraz platformdur ve GNU Genel Kamu Lisansı koşulları altında yayınlanır.

KeePassX birçok farklı bilgiyi kaydeder; kullanıcı adları, şifreler, URL'ler, ekler ve yorumlar tek bir veritabanında. Daha iyi bir yönetim için, her bir giriş için kullanıcı tanımlı başlıklar ve simgeler belirtilebilir. Ayrıca, girişler de özelleştirilebilir gruplar halinde sıralanır. Entegre arama fonksiyonu, tek bir grupta veya tüm veritabanında arama yapmayı sağlar.

KeePassX güvenli şifre üretimi için küçük bir yardımcı program sunar. Şifre üreticisi çok özelleştirilebilir, hızlı ve kullanımı kolaydır. Özellikle sık sık şifre üreten biri bu özelliği takdir edecektir.

Tam veritabanı her zaman 256 bit anahtar kullanılarak AES (Rijndael diğer adı) veya Twofish şifreleme algoritması ile şifrelenir. Bu nedenle kaydedilen bilgiler oldukça güvenli kabul edilebilir. KeePassX, KeePass Password Safe ile uyumlu bir veritabanı formatı kullanır. Bu, uygulamanın kullanımını daha da uygun hale getirir.

Başlangıçta KeePassX, Windows şifre yöneticisi Keepass Password Safe'in bir limanı olduğu için Linux için KeePass / L olarak adlandırıldı. KeePass / L bir çapraz platform uygulaması haline geldikten sonra adı artık uygun değildi ve bu nedenle 22 Mart 2006'da değiştirildi.

Özellikleri:

Kapsamlı yönetim - daha iyi tanımlanması için her bir giriş için başlık
- farklı son kullanma tarihleri ​​belirleme imkanı
- ataşmanların yerleştirilmesi
- gruplar ve girişler için kullanıcı tanımlı semboller
- hızlı giriş yayınlama
- girişleri gruplar halinde sıralama
Arama işlevi
- belirli gruplarda veya tam veritabanında arama
Otomatik Doldurma (deneysel)
Veritabanı güvenliği
- KeePassX veritabanına erişim bir parola, bir anahtar dosyası (örn. CD veya bellek çubuğu) veya her ikisiyle de verilir.
Güvenli şifrelerin otomatik oluşturulması
- Güvenli şifrelerin hızlı ve kolay oluşturulması için son derece özelleştirilebilir şifre üreticisi
Önlem özellikleri - seçilen şifreler için kalite göstergesi - yıldızların arkasındaki tüm şifreleri gizleme
Şifreleme - Gelişmiş Şifreleme Standardı (AES) veya Twofish algoritması kullanılır
- Veritabanının 256 bit büyüklüğünde artışlarla şifrelenmesi
Girdilerin içe ve dışa aktarılması
- PwManager (* .pwm) ve KWallet (* .xml) dosyalarından içe aktarma - textfile (* .txt) olarak dışa aktarma
İşletim sisteminden bağımsız
- KeePassX çapraz platform, veritabanları da öyle
Ücretsiz yazılım
KeePassX, Genel Kamu Lisansı koşulları altında yayınlanan ücretsiz bir yazılımdır, bu yüzden sadece ücretsiz olarak kullanmakla kalmaz, aynı zamanda yeniden dağıtabilir, kaynak kodunu inceleyebilir ve / veya değiştirebilir ve değişikliklerinizi uzun süre yayınlayabilirsiniz. modifiye edilmiş sürümünüz için aynı özgürlükleri sağladığınızdan.

GNU Linux Sistemlerine Kurulması:

Depolardan Yazılımı Kurma :

### Debian :

Kod: Tümünü seç

sudo apt-get install keepassx
### Red Hat,(Install KeePassX from the Red Hat (or CentOS) repository) :

Kod: Tümünü seç

sudo yum install keepassx
Kaynak Koddan Yazılımı Kurma :

Öncesi Hazırlık:

Kaynak koddan kurma için şu paketlerin sisteminizde yüklü olduğundan emin olun

Genel Bağlımlılık Dosyaları:

* make
* cmake (>= 2.6.4)
* g++ or clang++

Gerekli Qt Kütüphane Dosyaları:

* Qt 4 (>= 4.6)
* libgcrypt
* zlib
* libxi, libxtst (optional for auto-type on X11)

Eğer kullandığınız Debian yada Debian Tabanlıysa şu paketlerin sisteminizde kurulu olduğunu doğrulayın/kurun.

Kod: Tümünü seç

sudo apt-get install build-essential cmake libqt4-dev libgcrypt11-dev zlib1g-dev libxi-dev libxtst-dev
Örnek Çıktı:

Kod: Tümünü seç

linuxmaster@notebook-pc ~/Masaüstü $ sudo apt-get install build-essential cmake libqt4-dev libgcrypt11-dev zlib1g-dev libxi-dev libxtst-dev
[sudo] password for linuxmaster: 
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler de kurulacak:
  cmake-data g++ g++-4.8 libX11-dev libc-dev-bin libc6-dev libcurl3
  libgpg-error-dev libpthread-stubs0-dev libqt4-dev-bin libqt4-qt3support
  libstdc++-4.8-dev libxau-dev libxcb1-dev libxdmcp-dev libxext-dev
  libxfixes-dev qt4-linguist-tools qt4-qmake x11proto-core-dev
  x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-record-dev
  x11proto-xext-dev xorg-sgml-doctools xtrans-dev
Önerilen paketler:
  codeblocks eclipse g++-multilib g++-4.8-multilib gcc-4.8-doc
  libstdc++6-4.8-dbg glibc-doc libgcrypt11-doc firebird-dev libmysqlclient-dev
  libpq-dev libsqlite0-dev libsqlite3-dev qt4-dev-tools qt4-doc unixodbc-dev
  libstdc++-4.8-doc libxcb-doc libxext-doc
Tavsiye edilen paketler:
  libx11-doc libqt4-opengl-dev libqtwebkit-dev
Aşağıdaki YENİ paketler kurulacak:
  build-essential cmake cmake-data g++ g++-4.8 libX11-dev libc-dev-bin
  libc6-dev libcurl3 libgcrypt11-dev libgpg-error-dev libpthread-stubs0-dev
  libqt4-dev libqt4-dev-bin libqt4-qt3support libstdc++-4.8-dev libxau-dev
  libxcb1-dev libxdmcp-dev libxext-dev libxfixes-dev libxi-dev libxtst-dev
  qt4-linguist-tools qt4-qmake x11proto-core-dev x11proto-fixes-dev
  x11proto-input-dev x11proto-kb-dev x11proto-record-dev x11proto-xext-dev
  xorg-sgml-doctools xtrans-dev zlib1g-dev
0 paket yükseltilecek, 34 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
31,5 MB/32,5 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 107 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] h
Vazgeç.
Derleme Olayı:

Kod: Tümünü seç

mkdir build
cd build
cmake ..
make [-jX]
Derlenmiş Dosya/Dosyaların Kurulması Olayı:

Kod: Tümünü seç

sudo make install
Not:

Eğer sudo make install komutu başarılı olamazsa, dizindeki INSTALL dosyasının root terminalle sürükleyip bırakın o sizin yerinize otomotik derlenmiş dosyaları sistem'e kuracaktır.

Yazılımın Türkçe Dil Dosyaları ;

https://www.transifex.com/projects/p/keepassx/ web adresindedir.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Basit Ve Güçlü Temizleyici Yazılım:Ubuntu Cleaner

Mesaj gönderen trwe »

Açıklama:

Linux'a geçen birçok Windows kullanıcısı, 32-bit ve 64-bit Microsoft Windows işletim sistemlerinin temizlenmesi ve optimizasyonu için güçlü ve kullanımı kolay bir araç sağlayan CCleaner gibi bir program bilir. Linux işletim sistemleri Windows'u daha az sistem gereksinimine gerek duyar.Çünkü linux'un kayıt defteri yoktur ve sistem mimarisi az miktarda “çöp” bırakacak şekilde tasarlanmıştır.

Ancak sistem kusurlarına ek olarak, dosya sistemi gereksiz dosyalar, programlar, kullanıcı dosyaları ve kullanılmayan çekirdekler biriktirebilir. Bu nedenle, sürekli kullanım olarak, kurulu sistemle sabit disk bölümündeki daha gerekli programlara ve dosyalara yer açmak için temizleme sistemi gereklidir. Linux'ta CCleaner gibi programlar da var. BleachBit, öncelikle hemen hemen her Linux dağıtımının yazılım havuzlarında bulunur. Ancak muhtemelen ileri düzey kullanıcılar içindir, çünkü yanlış kullanılırsa BleachBit ile sistem artık önyüklenmeyecek şekilde “temizlenebilir”.

Ubuntu Cleaner, Ubuntu Tweak programının bir parçasıdır. Ubuntu Tweak artık geliştirilmediğinden, rus yazılım geliştiricisi Gerard Puig bu işlevselliği yeniden ele alarak ve gerekli tüm işlevleri korurken ayrı bir araç yaptı. Ubuntu için Ubuntu Cleaner'ın oluşturulmuş olmasına rağmen, program Ubuntu tabanlı Linux Mint dağıtımları ve debian tabanlı dağıtımlarda kurulabilir ve çalıştırılır niteliktedir.

Yazılım acemi kullanıcılar için bulunmaz bir yardımcı yazılım kaynağıdır.İşaretliyorsun ve siliyorsun hepsi iki cliklemeye bakıyor.


Yazılımın kurulum aşamaları.


1.Yazılımın depo adresini sisteminize ekleyin.

Kod: Tümünü seç

sudo add-apt-repository ppa:gerardpuig/ppasudo
Not:

Depo adresi ekleme işlemi başarısız olursa direkt aşağıdaki bağlantıdan kullandığınız dağıtıma uygun indirin sisteminize

https://launchpad.net/~gerardpuig/+archive/ubuntu/ppa/+packages

2.Sisteminizi

Kod: Tümünü seç

apt-get -u update && apt-get -u upgrade && apt-get dselect-upgrade
işlemleri ile güncelleyin.

3.Yazılımı;

Kod: Tümünü seç

apt install ubuntu-cleaner 
komutu sisteminize kurun.

Ekran Görüntüleri (Görüntüler TRWE_2012'in GNU-Linux Mint 17.3.1 TerraRosa İ686 Sisteminden)
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Hafif Ve Hızlı Consollatif Dosya Yöneticisi : nnn

Mesaj gönderen trwe »

Merhabalar

Açıklama:

nnn, terminal ile masaüstü ortamı arasındaki boşluğu kapatmaya odaklanan bir terminal dosya tarayıcısıdır.nnn, çok hızlı ama çok az özellikli bir terminal dosya tarayıcısı olan noice üzerine kuruludur. Tarihsel olarak, terminalin geliştiriciler ve bilgisayar korsanları için işletim sistemi ile etkileşime girmek için favori bir araç olduğu biliniyordu.

Ancak, normal masaüstü kullanıcıları GUI alt sistemini tercih etme eğilimindedir. nnn, bir masaüstü açıcının her türlü dosyayı tamamen veya seçici olarak açma kontrolünü ele geçirmesine izin vererek terminali ve GUI'yi uyum haline getirir. Ve bu sadece başlangıçtır.

Nnn'nin en iyi yanı, kullanıcıların başlamak için çok fazla kısayolu hatırlaması gerekmemesidir. Navigasyon, ortalama masaüstü kullanıcılarına zaten tanıdık gelen klavye kısayollarıyla (Enter, Home, End, Page Up / Down vb.) Basit olacak şekilde tasarlanmıştır.

Nnn özellikleri

Temel (varsayılan) ve ayrıntılı görünüm modları.
Disk kullanım analizörü modu.
Tanıdık gezinme kısayolları.
Geçerli dizindeki içeriği filtrele (normal ifadeyi destekler).
Dosyaları değişiklik zamanına ve boyutuna göre sıralayın (varsayılan: alfasayısal).
Geçerli dizinde bir masaüstü dosya yöneticisi açın.
Üstte koş, EDITOR veya PAGER'da bir dosya aç, geçerli dizinde bir kabuk oluştur.
Ayrıntılı dosya bilgilerini göster (stat ve dosya birleştirilmiş).
Tam dosya yolunu bir kısayolla kopyalayın (küçük bir harici komut dosyasına ihtiyaç duyar).
Ayrıntılı başlatma seçenekleri ve disk kullanımı analizörü modları.
Son derece optimize edilmiş kod.

Yazılımın Kurulması

Aşağıdakileri terminalden sistem'e ekleyin

Kod: Tümünü seç

$ sudo add-apt-repository ppa:twodopeshaggy/jarun
$ sudo apt-get update
$ sudo apt-get install nnn
Örnek Çıktı:

Kod: Tümünü seç

notebook-pc linuxmaster # add-apt-repository ppa:twodopeshaggy/jarun
Bu PPA'yı sisteminize eklemek üzeresiniz:
 Ubuntu packages for the following utilities:

googler: Google from the command-line.
(https://github.com/jarun/googler)

ddgr: DuckDuckGo from the terminal.
(https://github.com/jarun/ddgr)

Buku: Powerful command-line bookmark manager.
(https://github.com/jarun/Buku)

imgp: Superfast batch image resizer and rotator.
(https://github.com/jarun/imgp)

bcal: Byte CALculator for storage conversions and calculations.
(https://github.com/jarun/bcal)

nnn: The missing terminal file browser for X.
(https://github.com/jarun/nnn)

pdd: Tiny date, time diff calculator.
(https://github.com/jarun/pdd)
 Daha fazla bilgi: https://launchpad.net/~twodopeshaggy/+archive/ubuntu/jarun
Devam etmek için [ENTER] tuşuna, eklemeyi iptal etmek için ctrl-c tuşlarına basınız

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.HouLSSmteg --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/ubuntu-advantage-esm-infra-trusty.gpg --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys E122E8FC
gpg: E122E8FC anahtarı keyserver.ubuntu.com sunucusunun hkp adresinden isteniyor
gpg: anahtar E122E8FC: genel anahtar "Launchpad PPA for Johnathan Jenkins" alındı
gpg: İşlenmiş toplam miktar: 1
gpg:               alınan: 1  (RSA: 1)

Kod: Tümünü seç

notebook-pc linuxmaster # apt-get -u update
Yoksay    http://repo.vivaldi.com stable InRelease                             
Bağlandı  http://ppa.launchpad.net trusty InRelease                            
Yoksay    http://archive.ubuntu.com trusty InRelease                           
Yoksay    http://packages.linuxmint.com rosa InRelease                         
Bağlandı  http://security.ubuntu.com trusty-security InRelease                 
Yoksay    http://extra.linuxmint.com rosa InRelease                            
Yoksay    http://archive.canonical.com trusty InRelease                        
Bağlandı  http://repo.vivaldi.com stable Release.gpg                           
Bağlandı  http://archive.ubuntu.com trusty-updates InRelease                   
Bağlandı  http://packages.linuxmint.com rosa Release.gpg                       
Bağlandı  http://deb.torproject.org stable InRelease                           
Bağlandı  http://security.ubuntu.com trusty-security/main i386 Packages        
Bağlandı  http://archive.canonical.com trusty Release.gpg                      
Bağlandı  http://extra.linuxmint.com rosa Release.gpg                          
Bağlandı  http://repo.vivaldi.com stable Release                               
Bağlandı  http://ppa.launchpad.net trusty InRelease                            
Bağlandı  http://archive.ubuntu.com trusty Release.gpg                         
Bağlandı  http://deb.torproject.org stable/main Sources                        
Bağlandı  http://security.ubuntu.com trusty-security/restricted i386 Packages  
Bağlandı  http://archive.canonical.com trusty Release                          
Bağlandı  http://repo.vivaldi.com stable/main amd64 Packages                   
Bağlandı  http://archive.ubuntu.com trusty-updates/main i386 Packages          
Bağlandı  http://deb.torproject.org stable/main amd64 Packages                 
Bağlandı  http://security.ubuntu.com trusty-security/universe i386 Packages    
Bağlandı  http://archive.canonical.com trusty/partner i386 Packages            
Alınıyor: 1 http://ppa.launchpad.net trusty InRelease [15,4 kB]                
Bağlandı  http://repo.vivaldi.com stable/main i386 Packages                    
Bağlandı  http://extra.linuxmint.com rosa Release                              
Bağlandı  http://archive.ubuntu.com trusty-updates/restricted i386 Packages    
Bağlandı  http://deb.torproject.org stable/main armel Packages                 
Bağlandı  http://security.ubuntu.com trusty-security/multiverse i386 Packages  
Bağlandı  http://archive.canonical.com trusty/partner Translation-en           
Bağlandı  http://packages.linuxmint.com rosa Release                           
Bağlandı  http://archive.ubuntu.com trusty-updates/universe i386 Packages      
Bağlandı  http://deb.torproject.org stable/main armhf Packages                 
Bağlandı  http://security.ubuntu.com trusty-security/main Translation-en       
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://archive.ubuntu.com trusty-updates/multiverse i386 Packages    
Bağlandı  http://deb.torproject.org stable/main i386 Packages                  
Bağlandı  http://extra.linuxmint.com rosa/main i386 Packages                   
Bağlandı  http://packages.linuxmint.com rosa/main i386 Packages                
Bağlandı  http://security.ubuntu.com trusty-security/multiverse Translation-en 
Bağlandı  http://archive.ubuntu.com trusty-updates/main Translation-en         
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://security.ubuntu.com trusty-security/restricted Translation-en 
Bağlandı  http://archive.ubuntu.com trusty-updates/multiverse Translation-en   
Bağlandı  http://security.ubuntu.com trusty-security/universe Translation-en   
Bağlandı  http://packages.linuxmint.com rosa/upstream i386 Packages            
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                  
Bağlandı  http://archive.ubuntu.com trusty-updates/restricted Translation-en   
Bağlandı  http://packages.linuxmint.com rosa/import i386 Packages              
Bağlandı  http://archive.ubuntu.com trusty-updates/universe Translation-en     
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://archive.ubuntu.com trusty Release                             
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://archive.ubuntu.com trusty/main i386 Packages                  
Bağlandı  http://archive.ubuntu.com trusty/restricted i386 Packages            
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                  
Bağlandı  http://archive.ubuntu.com trusty/universe i386 Packages              
Bağlandı  http://archive.ubuntu.com trusty/multiverse i386 Packages            
Alınıyor: 2 http://ppa.launchpad.net trusty/main Sources [2.797 B]             
Bağlandı  http://archive.ubuntu.com trusty/main Translation-tr                 
Alınıyor: 3 http://ppa.launchpad.net trusty/main i386 Packages [1.395 B]       
Bağlandı  http://archive.ubuntu.com trusty/main Translation-en                 
Yoksay    http://repo.vivaldi.com stable/main Translation-tr_TR                
Alınıyor: 4 http://ppa.launchpad.net trusty/main Translation-en [567 B]        
Yoksay    http://deb.torproject.org stable/main Translation-tr_TR              
Yoksay    http://repo.vivaldi.com stable/main Translation-tr                   
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-tr           
Yoksay    http://deb.torproject.org stable/main Translation-tr                 
Yoksay    http://repo.vivaldi.com stable/main Translation-en                   
Yoksay    http://deb.torproject.org stable/main Translation-en                 
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-en           
Yoksay    http://extra.linuxmint.com rosa/main Translation-tr_TR               
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-tr           
Yoksay    http://extra.linuxmint.com rosa/main Translation-tr            
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-en     
Yoksay    http://extra.linuxmint.com rosa/main Translation-en            
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-tr       
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-en             
Yoksay    http://archive.ubuntu.com trusty/main Translation-tr_TR              
Yoksay    http://archive.ubuntu.com trusty/multiverse Translation-tr_TR        
Yoksay    http://archive.ubuntu.com trusty/restricted Translation-tr_TR        
Yoksay    http://archive.ubuntu.com trusty/universe Translation-tr_TR          
Yoksay    http://packages.linuxmint.com rosa/import Translation-tr_TR          
Yoksay    http://packages.linuxmint.com rosa/import Translation-tr
Yoksay    http://packages.linuxmint.com rosa/import Translation-en
Yoksay    http://packages.linuxmint.com rosa/main Translation-tr_TR
Yoksay    http://packages.linuxmint.com rosa/main Translation-tr
Yoksay    http://packages.linuxmint.com rosa/main Translation-en
Yoksay    http://packages.linuxmint.com rosa/upstream Translation-tr_TR
Yoksay    http://packages.linuxmint.com rosa/upstream Translation-tr
Yoksay    http://packages.linuxmint.com rosa/upstream Translation-en
37 sn.'de 20,2 kB alındı (538 B/s)
Paket listeleri okunuyor... Bitti
notebook-pc linuxmaster # apt-get -u upgrade
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Yükseltme hesaplanıyor... Bitti
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc linuxmaster # apt-get dselect-upgrade
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc linuxmaster # apt-get install -f
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc linuxmaster # apt-get check
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      

Kod: Tümünü seç

notebook-pc linuxmaster # apt-get install -u nnn
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki YENİ paketler kurulacak:
  nnn
0 paket yükseltilecek, 1 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
28,4 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 89,1 kB ek disk alanı kullanılacak.
Alınıyor: 1 http://ppa.launchpad.net/twodopeshaggy/jarun/ubuntu/ trusty/main nnn i386 1.6-0~trusty [28,4 kB]
2 sn.'de 28,4 kB alındı (12,6 kB/s)
Daha önce seçili olmayan nnn paketi seçiliyor.
(Veritabanı okunuyor ... 278758 dosya veya dizin kurulu durumda.)
.../nnn_1.6-0~trusty_i386.deb paketi açılmaya hazırlanıyor...
nnn (1.6-0~trusty) paketi açılıyor...
man-db (2.6.7.1-1ubuntu1) için tetikçiler işleniyor...
nnn (1.6-0~trusty) ayarlanıyor...
notebook-pc linuxmaster # 
nnn Başlatma Modları:

Temel mod: sadece ek bilgi içermeyen dosya adları (nnn).
Detay modu: dosya tarihini, boyutunu ve adını gösterir (nnn -d).
Disk kullanımı analizörü modu: sıralanmış disk kullanımını gösterir (önce dizinler) (nnn -S).


nnn Terminal Dosya Yöneticisi Hakkında Daha Fazla Bilgi Almak İsterseniz komut satırına man nnn yazın ve enterlayın.

NOT:

Daha fazla terminal dosya yöneticisi istiyorsanız şu bağlantıya bakın

https://www.tecmint.com/linux-terminal-file-managers/
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Evrensel GNU Editörü Emacs24

Mesaj gönderen trwe »

Yazılım Açıklama:

1.İlk Sürümü 1976 Yılında Richard Stallman Tarafından Geliştirilen Çapraz Platform Destekli Ve İleri Seviye Özelleştirilebilir Bir Metin Editörüdür.

2.Emacs'nin İki Farklı Sürümü Mevcuttur.GNU Emacs/XEmacs

3.Emacs Editörünün Yetenekleri;

3.1.Emacs İçerik Modları Olarak Plain Text , Kaynak Kodu Ve HTML İnceleme Ve Karıştırma İmkanı....
3.2.Syntax Highlighting Ve İki Dosyanın Farklılıklarını Gösterme.....
3.3.Doğrudan İnternete Erişim (GitHub Deposuna doğrudan bağlantı )
3.4.Başta C/C++ olmak üzere Program Yazma/Çalıştırma/Derleme
3.5.Geniş Bash Shell Komut Desteği ......
3.6.Çapraz Platform Olması
3.6.1.Linux Dağıtımları
3.6.2.Windows
3.6.3.MacOS
3.6.4.FreeBSD
3.6.5.SunOS
3.6.6.Solaris
3.6.7.OpenBSD

4.Lips Adı Verilen Ve Yine Lips Programlama Dili İle Geliştirilen Eklentileri......

5.Emacs'yi Debugger Arayüzü, Mail İstemcisi Olmak Üzere Bunlar Gibi Pek Çok Kişileştirme Yapabilme

6."Unicode" Dil Desteği İle İstediğiniz Herhangi Bir Dilde Döküman Hazırlayıp Bu Dökümanları İstediğiniz Giib Dışarı Çıkartabilme

Emacs'nin Kurulumu:

1.GitHub Deposunun Sistem'e Kurulması

Örnek Çıktı -1

Kod: Tümünü seç

notebook-pc ~ # apt-get install -u git  git-doc  git-gui gitk gitweb git-arch git-bzr
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler de kurulacak:
  apache2 apache2-bin apache2-data git-man libapr1 libaprutil1
  libaprutil1-dbd-sqlite3 libaprutil1-ldap liberror-perl python-bzrlib tla
Önerilen paketler:
  apache2-doc apache2-suexec-pristine apache2-suexec-custom apache2-utils
  git-daemon-run git-daemon-sysvinit git-el git-email git-cvs git-mediawiki
  git-svn bzr httpd-cgi libcgi-fast-perl python-bzrlib-dbg python-bzrlib.tests
  python-gpgme python-kerberos ssh
Tavsiye edilen paketler:
  python-launchpadlib tla-doc
Aşağıdaki YENİ paketler kurulacak:
  apache2 apache2-bin apache2-data git git-arch git-bzr git-doc git-gui
  git-man gitk gitweb libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap liberror-perl python-bzrlib tla
0 paket yükseltilecek, 18 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
7.553 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 51,2 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] e
Alınıyor: 1 http://archive.ubuntu.com/ubuntu/ trusty/main libapr1 i386 1.5.0-1 [88,8 kB]
Alınıyor: 2 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1 i386 1.5.3-1 [76,6 kB]
Alınıyor: 3 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-dbd-sqlite3 i386 1.5.3-1 [10,3 kB]
Alınıyor: 4 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-ldap i386 1.5.3-1 [8.552 B]
Alınıyor: 5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-bin i386 2.4.7-1ubuntu4.22 [830 kB]
Alınıyor: 6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-data all 2.4.7-1ubuntu4.22 [160 kB]
Alınıyor: 7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 i386 2.4.7-1ubuntu4.22 [87,4 kB]
Alınıyor: 8 http://archive.ubuntu.com/ubuntu/ trusty/main liberror-perl all 0.17-1.1 [21,1 kB]
Alınıyor: 9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git-man all 1:1.9.1-1ubuntu0.10 [700 kB]
Alınıyor: 10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git i386 1:1.9.1-1ubuntu0.10 [2.686 kB]
Alınıyor: 11 http://archive.ubuntu.com/ubuntu/ trusty/universe tla i386 1.3.5+dfsg-18 [371 kB]
Alınıyor: 12 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe git-arch all 1:1.9.1-1ubuntu0.10 [19,5 kB]
Alınıyor: 13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git-doc all 1:1.9.1-1ubuntu0.10 [833 kB]
Alınıyor: 14 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe git-gui all 1:1.9.1-1ubuntu0.10 [197 kB]
Alınıyor: 15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gitk all 1:1.9.1-1ubuntu0.10 [121 kB]
Alınıyor: 16 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe gitweb all 1:1.9.1-1ubuntu0.10 [10,0 kB]
Alınıyor: 17 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python-bzrlib i386 2.6.0+bzr6593-1ubuntu1.6 [1.321 kB]
Alınıyor: 18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git-bzr all 1:1.9.1-1ubuntu0.10 [14,3 kB]
5 dk. 13 sn.'de 7.553 kB alındı (24,1 kB/s)
Daha önce seçili olmayan libapr1:i386 paketi seçiliyor.
(Veritabanı okunuyor ... 293675 dosya veya dizin kurulu durumda.)
.../libapr1_1.5.0-1_i386.deb paketi açılmaya hazırlanıyor...
libapr1:i386 (1.5.0-1) paketi açılıyor...
Daha önce seçili olmayan libaprutil1:i386 paketi seçiliyor.
.../libaprutil1_1.5.3-1_i386.deb paketi açılmaya hazırlanıyor...
libaprutil1:i386 (1.5.3-1) paketi açılıyor...
Daha önce seçili olmayan libaprutil1-dbd-sqlite3:i386 paketi seçiliyor.
.../libaprutil1-dbd-sqlite3_1.5.3-1_i386.deb paketi açılmaya hazırlanıyor...
libaprutil1-dbd-sqlite3:i386 (1.5.3-1) paketi açılıyor...
Daha önce seçili olmayan libaprutil1-ldap:i386 paketi seçiliyor.
.../libaprutil1-ldap_1.5.3-1_i386.deb paketi açılmaya hazırlanıyor...
libaprutil1-ldap:i386 (1.5.3-1) paketi açılıyor...
Daha önce seçili olmayan apache2-bin paketi seçiliyor.
.../apache2-bin_2.4.7-1ubuntu4.22_i386.deb paketi açılmaya hazırlanıyor...
apache2-bin (2.4.7-1ubuntu4.22) paketi açılıyor...
Daha önce seçili olmayan apache2-data paketi seçiliyor.
.../apache2-data_2.4.7-1ubuntu4.22_all.deb paketi açılmaya hazırlanıyor...
apache2-data (2.4.7-1ubuntu4.22) paketi açılıyor...
Daha önce seçili olmayan apache2 paketi seçiliyor.
.../apache2_2.4.7-1ubuntu4.22_i386.deb paketi açılmaya hazırlanıyor...
apache2 (2.4.7-1ubuntu4.22) paketi açılıyor...
Daha önce seçili olmayan liberror-perl paketi seçiliyor.
.../liberror-perl_0.17-1.1_all.deb paketi açılmaya hazırlanıyor...
liberror-perl (0.17-1.1) paketi açılıyor...
Daha önce seçili olmayan git-man paketi seçiliyor.
.../git-man_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
git-man (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan git paketi seçiliyor.
.../git_1%3a1.9.1-1ubuntu0.10_i386.deb paketi açılmaya hazırlanıyor...
git (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan tla paketi seçiliyor.
.../tla_1.3.5+dfsg-18_i386.deb paketi açılmaya hazırlanıyor...
tla (1.3.5+dfsg-18) paketi açılıyor...
Daha önce seçili olmayan git-arch paketi seçiliyor.
.../git-arch_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
git-arch (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan git-doc paketi seçiliyor.
.../git-doc_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
git-doc (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan git-gui paketi seçiliyor.
.../git-gui_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
git-gui (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan gitk paketi seçiliyor.
.../gitk_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
gitk (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan gitweb paketi seçiliyor.
.../gitweb_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
gitweb (1:1.9.1-1ubuntu0.10) paketi açılıyor...
Daha önce seçili olmayan python-bzrlib paketi seçiliyor.
.../python-bzrlib_2.6.0+bzr6593-1ubuntu1.6_i386.deb paketi açılmaya hazırlanıyor...
python-bzrlib (2.6.0+bzr6593-1ubuntu1.6) paketi açılıyor...
Daha önce seçili olmayan git-bzr paketi seçiliyor.
.../git-bzr_1%3a1.9.1-1ubuntu0.10_all.deb paketi açılmaya hazırlanıyor...
git-bzr (1:1.9.1-1ubuntu0.10) paketi açılıyor...
man-db (2.6.7.1-1ubuntu1) için tetikçiler işleniyor...
ufw (0.34~rc-0ubuntu2) için tetikçiler işleniyor...
ureadahead (0.100.0-16) için tetikçiler işleniyor...
ureadahead will be reprofiled on next reboot
doc-base (0.10.5) için tetikçiler işleniyor...
İşleniyor: 15 ' eklenmiş doc-base' dosyası...
Error while merging /usr/share/doc-base/kino-en with /usr/share/doc-base/kino-fr: format html already defined.
Belgeler scrollkeeper ile kaydediliyor...
libapr1:i386 (1.5.0-1) ayarlanıyor...
libaprutil1:i386 (1.5.3-1) ayarlanıyor...
libaprutil1-dbd-sqlite3:i386 (1.5.3-1) ayarlanıyor...
libaprutil1-ldap:i386 (1.5.3-1) ayarlanıyor...
apache2-bin (2.4.7-1ubuntu4.22) ayarlanıyor...
apache2-data (2.4.7-1ubuntu4.22) ayarlanıyor...
apache2 (2.4.7-1ubuntu4.22) ayarlanıyor...
Enabling module mpm_event.
Enabling module authz_core.
Enabling module authz_host.
Enabling module authn_core.
Enabling module auth_basic.
Enabling module access_compat.
Enabling module authn_file.
Enabling module authz_user.
Enabling module alias.
Enabling module dir.
Enabling module autoindex.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module filter.
Enabling module deflate.
Enabling module status.
Enabling conf charset.
Enabling conf localized-error-pages.
Enabling conf other-vhosts-access-log.
Enabling conf security.
Enabling conf serve-cgi-bin.
Enabling site 000-default.
 * Starting web server apache2                                                                                               AH00558: apache2: Could not reliably determine the server's fully qualified domain name, using 127.0.1.1. Set the 'ServerName' directive globally to suppress this message
 * 
liberror-perl (0.17-1.1) ayarlanıyor...
git-man (1:1.9.1-1ubuntu0.10) ayarlanıyor...
git (1:1.9.1-1ubuntu0.10) ayarlanıyor...
tla (1.3.5+dfsg-18) ayarlanıyor...
git-arch (1:1.9.1-1ubuntu0.10) ayarlanıyor...
git-doc (1:1.9.1-1ubuntu0.10) ayarlanıyor...
git-gui (1:1.9.1-1ubuntu0.10) ayarlanıyor...
gitk (1:1.9.1-1ubuntu0.10) ayarlanıyor...
gitweb (1:1.9.1-1ubuntu0.10) ayarlanıyor...
 * Reloading web server apache2                                                                                               * 
python-bzrlib (2.6.0+bzr6593-1ubuntu1.6) ayarlanıyor...
git-bzr (1:1.9.1-1ubuntu0.10) ayarlanıyor...
update-alternatives: /usr/lib/git-core/git-remote-bzr--git kullanılarak /usr/bin/git-remote-bzr (git-remote-bzr) sağlamak için otomatik kip durumunda
libc-bin (2.19-0ubuntu6.15) için tetikçiler işleniyor...
ufw (0.34~rc-0ubuntu2) için tetikçiler işleniyor...
ureadahead (0.100.0-16) için tetikçiler işleniyor...
Sistemin Yeniden Güncelleştirilmesi:

Kod: Tümünü seç

notebook-pc ~ # apt-get -u update
Yoksay    http://archive.ubuntu.com trusty InRelease                           
Bağlandı  http://ppa.launchpad.net trusty InRelease                            
Yoksay    http://repo.vivaldi.com stable InRelease                             
Bağlandı  http://security.ubuntu.com trusty-security InRelease                 
Yoksay    http://extra.linuxmint.com rosa InRelease                            
Yoksay    http://packages.linuxmint.com rosa InRelease                         
Bağlandı  http://archive.ubuntu.com trusty-updates InRelease                   
Yoksay    http://archive.canonical.com trusty InRelease                        
Bağlandı  http://repo.vivaldi.com stable Release.gpg                           
Bağlandı  http://extra.linuxmint.com rosa Release.gpg                          
Bağlandı  http://security.ubuntu.com trusty-security/main i386 Packages        
Bağlandı  http://archive.ubuntu.com trusty Release.gpg                         
Bağlandı  http://ppa.launchpad.net trusty InRelease                            
Bağlandı  http://archive.canonical.com trusty Release.gpg                      
Bağlandı  http://repo.vivaldi.com stable Release                               
Bağlandı  http://packages.linuxmint.com rosa Release.gpg                       
Bağlandı  http://archive.ubuntu.com trusty-updates/main i386 Packages          
Bağlandı  http://security.ubuntu.com trusty-security/restricted i386 Packages  
Bağlandı  http://archive.canonical.com trusty Release                          
Bağlandı  http://repo.vivaldi.com stable/main amd64 Packages                   
Bağlandı  http://extra.linuxmint.com rosa Release                              
Bağlandı  http://archive.ubuntu.com trusty-updates/restricted i386 Packages    
Bağlandı  http://ppa.launchpad.net trusty InRelease                            
Bağlandı  http://packages.linuxmint.com rosa Release                           
Bağlandı  http://security.ubuntu.com trusty-security/universe i386 Packages    
Bağlandı  http://archive.canonical.com trusty/partner i386 Packages            
Bağlandı  http://repo.vivaldi.com stable/main i386 Packages                    
Bağlandı  http://archive.ubuntu.com trusty-updates/universe i386 Packages      
Bağlandı  http://archive.canonical.com trusty/partner Translation-en           
Bağlandı  http://security.ubuntu.com trusty-security/multiverse i386 Packages  
Bağlandı  http://archive.ubuntu.com trusty-updates/multiverse i386 Packages    
Bağlandı  http://extra.linuxmint.com rosa/main i386 Packages                   
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://packages.linuxmint.com rosa/main i386 Packages                
Bağlandı  http://archive.ubuntu.com trusty-updates/main Translation-en         
Bağlandı  http://security.ubuntu.com trusty-security/main Translation-en       
Bağlandı  http://archive.ubuntu.com trusty-updates/multiverse Translation-en   
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://security.ubuntu.com trusty-security/multiverse Translation-en 
Bağlandı  http://archive.ubuntu.com trusty-updates/restricted Translation-en   
Bağlandı  http://packages.linuxmint.com rosa/upstream i386 Packages            
Bağlandı  http://security.ubuntu.com trusty-security/restricted Translation-en 
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                  
Bağlandı  http://archive.ubuntu.com trusty-updates/universe Translation-en     
Bağlandı  http://security.ubuntu.com trusty-security/universe Translation-en   
Bağlandı  http://archive.ubuntu.com trusty Release                             
Bağlandı  http://packages.linuxmint.com rosa/import i386 Packages              
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://archive.ubuntu.com trusty/main i386 Packages                  
Bağlandı  http://archive.ubuntu.com trusty/restricted i386 Packages            
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://archive.ubuntu.com trusty/universe i386 Packages              
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                  
Bağlandı  http://archive.ubuntu.com trusty/multiverse i386 Packages            
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://archive.ubuntu.com trusty/main Translation-tr                 
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://archive.ubuntu.com trusty/main Translation-en                 
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                  
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-tr           
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-en           
Yoksay    http://repo.vivaldi.com stable/main Translation-tr_TR                
Yoksay    http://repo.vivaldi.com stable/main Translation-tr                   
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-tr           
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-en           
Yoksay    http://repo.vivaldi.com stable/main Translation-en                   
Yoksay    http://extra.linuxmint.com rosa/main Translation-tr_TR               
Yoksay    http://extra.linuxmint.com rosa/main Translation-tr                  
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-tr             
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-en             
Yoksay    http://extra.linuxmint.com rosa/main Translation-en                  
Yoksay    http://archive.ubuntu.com trusty/main Translation-tr_TR              
Yoksay    http://archive.ubuntu.com trusty/multiverse Translation-tr_TR        
Yoksay    http://archive.ubuntu.com trusty/restricted Translation-tr_TR        
Yoksay    http://archive.ubuntu.com trusty/universe Translation-tr_TR          
Yoksay    http://packages.linuxmint.com rosa/import Translation-tr_TR          
Yoksay    http://packages.linuxmint.com rosa/import Translation-tr
Yoksay    http://packages.linuxmint.com rosa/import Translation-en
Yoksay    http://packages.linuxmint.com rosa/main Translation-tr_TR
Yoksay    http://packages.linuxmint.com rosa/main Translation-tr
Yoksay    http://packages.linuxmint.com rosa/main Translation-en
Yoksay    http://packages.linuxmint.com rosa/upstream Translation-tr_TR
Yoksay    http://packages.linuxmint.com rosa/upstream Translation-tr
Yoksay    http://packages.linuxmint.com rosa/upstream Translation-en
Paket listeleri okunuyor... Bitti
notebook-pc ~ # apt-get -u upgade
E: Komut satırı seçeneği 'u' [-u içinden] tanınmıyor.
notebook-pc ~ # apt-get -u upgrade
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Yükseltme hesaplanıyor... Bitti
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc ~ # apt-get dselect-upgrade
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc ~ # apt-get install -ff
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc ~ # apt-get install -u -ff
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
notebook-pc ~ # apt-get check
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
2.Emacs24 'ün Kurulması

Örnek Çıktı-2 :

Kod: Tümünü seç

notebook-pc ~ # apt-get install -u  emacs emacs24-el m17n-docs
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler de kurulacak:
  emacs24 emacs24-bin-common emacs24-common emacs24-common-non-dfsg
  emacsen-common libm17n-0 libotf0 m17n-contrib m17n-db
Aşağıdaki YENİ paketler kurulacak:
  emacs emacs24 emacs24-bin-common emacs24-common emacs24-common-non-dfsg
  emacs24-el emacsen-common libm17n-0 libotf0 m17n-contrib m17n-db m17n-docs
0 paket yükseltilecek, 12 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
39,8 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 109 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] Evet
Alınıyor: 1 http://archive.ubuntu.com/ubuntu/ trusty/main libotf0 i386 0.9.13-1ubuntu1 [41,2 kB]
Alınıyor: 2 http://archive.ubuntu.com/ubuntu/ trusty/main emacsen-common all 2.0.7 [17,1 kB]
Alınıyor: 3 http://archive.ubuntu.com/ubuntu/ trusty/main emacs24-common-non-dfsg all 24.3+1-1 [4.421 kB]
Alınıyor: 4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main emacs24-common all 24.3+1-2ubuntu1.1 [13,7 MB]
Alınıyor: 5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main emacs24-bin-common i386 24.3+1-2ubuntu1.1 [96,8 kB]
Alınıyor: 6 http://archive.ubuntu.com/ubuntu/ trusty/main m17n-db all 1.6.4-1 [1.807 kB]
Alınıyor: 7 http://archive.ubuntu.com/ubuntu/ trusty/main m17n-contrib all 1.1.14-1 [517 kB]
Alınıyor: 8 http://archive.ubuntu.com/ubuntu/ trusty/main libm17n-0 i386 1.6.4-2ubuntu1 [230 kB]
Alınıyor: 9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main emacs24 i386 24.3+1-2ubuntu1.1 [2.848 kB]
Alınıyor: 10 http://archive.ubuntu.com/ubuntu/ trusty/main emacs all 45.0ubuntu1 [1.624 B]
Alınıyor: 11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main emacs24-el all 24.3+1-2ubuntu1.1 [14,8 MB]
Alınıyor: 12 http://archive.ubuntu.com/ubuntu/ trusty/universe m17n-docs all 1.6.2-2 [1.329 kB]
28 dk. 12 sn.'de 39,8 MB alındı (23,5 kB/s)                                    
Daha önce seçili olmayan libotf0:i386 paketi seçiliyor.
(Veritabanı okunuyor ... 296056 dosya veya dizin kurulu durumda.)
.../libotf0_0.9.13-1ubuntu1_i386.deb paketi açılmaya hazırlanıyor...
libotf0:i386 (0.9.13-1ubuntu1) paketi açılıyor...
Daha önce seçili olmayan emacsen-common paketi seçiliyor.
.../emacsen-common_2.0.7_all.deb paketi açılmaya hazırlanıyor...
emacsen-common (2.0.7) paketi açılıyor...
Daha önce seçili olmayan emacs24-common-non-dfsg paketi seçiliyor.
.../emacs24-common-non-dfsg_24.3+1-1_all.deb paketi açılmaya hazırlanıyor...
emacs24-common-non-dfsg (24.3+1-1) paketi açılıyor...
Daha önce seçili olmayan emacs24-common paketi seçiliyor.
.../emacs24-common_24.3+1-2ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
emacs24-common (24.3+1-2ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan emacs24-bin-common paketi seçiliyor.
.../emacs24-bin-common_24.3+1-2ubuntu1.1_i386.deb paketi açılmaya hazırlanıyor...
emacs24-bin-common (24.3+1-2ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan m17n-db paketi seçiliyor.
.../m17n-db_1.6.4-1_all.deb paketi açılmaya hazırlanıyor...
m17n-db (1.6.4-1) paketi açılıyor...
Daha önce seçili olmayan m17n-contrib paketi seçiliyor.
.../m17n-contrib_1.1.14-1_all.deb paketi açılmaya hazırlanıyor...
m17n-contrib (1.1.14-1) paketi açılıyor...
Daha önce seçili olmayan libm17n-0 paketi seçiliyor.
.../libm17n-0_1.6.4-2ubuntu1_i386.deb paketi açılmaya hazırlanıyor...
libm17n-0 (1.6.4-2ubuntu1) paketi açılıyor...
Daha önce seçili olmayan emacs24 paketi seçiliyor.
.../emacs24_24.3+1-2ubuntu1.1_i386.deb paketi açılmaya hazırlanıyor...
emacs24 (24.3+1-2ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan emacs paketi seçiliyor.
.../emacs_45.0ubuntu1_all.deb paketi açılmaya hazırlanıyor...
emacs (45.0ubuntu1) paketi açılıyor...
Daha önce seçili olmayan emacs24-el paketi seçiliyor.
.../emacs24-el_24.3+1-2ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
emacs24-el (24.3+1-2ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan m17n-docs paketi seçiliyor.
.../m17n-docs_1.6.2-2_all.deb paketi açılmaya hazırlanıyor...
m17n-docs (1.6.2-2) paketi açılıyor...
install-info (5.2.0.dfsg.1-2) için tetikçiler işleniyor...
desktop-file-utils (0.22-1ubuntu1.1) için tetikçiler işleniyor...
gnome-menus (3.10.1-0ubuntu2) için tetikçiler işleniyor...
mime-support (3.54ubuntu1.1) için tetikçiler işleniyor...
man-db (2.6.7.1-1ubuntu1) için tetikçiler işleniyor...
hicolor-icon-theme (0.13-1) için tetikçiler işleniyor...
menu (2.1.46ubuntu1) için tetikçiler işleniyor...
doc-base (0.10.5) için tetikçiler işleniyor...
İşleniyor: 3 ' eklenmiş doc-base' dosyası...
Error while merging /usr/share/doc-base/kino-en with /usr/share/doc-base/kino-fr: format html already defined.
Belgeler scrollkeeper ile kaydediliyor...
libotf0:i386 (0.9.13-1ubuntu1) ayarlanıyor...
emacsen-common (2.0.7) ayarlanıyor...
emacs24-common-non-dfsg (24.3+1-1) ayarlanıyor...
emacs24-common (24.3+1-2ubuntu1.1) ayarlanıyor...
emacs24-bin-common (24.3+1-2ubuntu1.1) ayarlanıyor...
update-alternatives: /usr/bin/ctags.emacs24 kullanılarak /usr/bin/ctags (ctags) sağlamak için otomatik kip durumunda
update-alternatives: /usr/bin/ebrowse.emacs24 kullanılarak /usr/bin/ebrowse (ebrowse) sağlamak için otomatik kip durumunda
update-alternatives: /usr/bin/emacsclient.emacs24 kullanılarak /usr/bin/emacsclient (emacsclient) sağlamak için otomatik kip durumunda
update-alternatives: /usr/bin/etags.emacs24 kullanılarak /usr/bin/etags (etags) sağlamak için otomatik kip durumunda
update-alternatives: /usr/bin/grep-changelog.emacs24 kullanılarak /usr/bin/grep-changelog (grep-changelog) sağlamak için otomatik kip durumunda
m17n-db (1.6.4-1) ayarlanıyor...
m17n-contrib (1.1.14-1) ayarlanıyor...
libm17n-0 (1.6.4-2ubuntu1) ayarlanıyor...
emacs24 (24.3+1-2ubuntu1.1) ayarlanıyor...
update-alternatives: /usr/bin/emacs24-x kullanılarak /usr/bin/emacs (emacs) sağlamak için otomatik kip durumunda
Install emacsen-common for emacs24
emacsen-common: Handling install of emacsen flavor emacs24
Wrote /etc/emacs24/site-start.d/00debian-vars.elc
Wrote /usr/share/emacs24/site-lisp/debian-startup.elc
emacs (45.0ubuntu1) ayarlanıyor...
emacs24-el (24.3+1-2ubuntu1.1) ayarlanıyor...
m17n-docs (1.6.2-2) ayarlanıyor...
libc-bin (2.19-0ubuntu6.15) için tetikçiler işleniyor...
menu (2.1.46ubuntu1) için tetikçiler işleniyor...
notebook-pc ~ # 
Kurulumdan sonra ister terminal'den

Kod: Tümünü seç

emacs
yazarak yada Başlat Menüsüden

Kod: Tümünü seç

Programlama>>Emacs24 
yolunu takip ederek yazılımı başlatabilirsiniz.

Yazılım hakkında geniş bilgi almak için : http://www.gnu.org/software/emacs/tour/

Nasıl Kullanıldığını Daha İyi Anlayabilmek İçin : http://www.gnu.org/help/help.html yada http://www.gnu.org/doc/doc.html
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Black_Track[Kali] Kurmadan 300 Adet Araçtan İstediğini Kullanma....

Mesaj gönderen trwe »

İşlem Adımları

1.Adım:

Normal bir terminal penceresi açın ve komut satırına

Kod: Tümünü seç

gnusu /usr/bin/x-terminal-emulator %F 
komutunu girin.

Not:

GNUSU Paketini şuradan indirip sisteminize dahil edebilirsiniz.

http://forum.debian.org.tr/index.php?topic=10664.0

2.Adım:

Root Yetkilerle açılmış terminalde komut satırına

Kod: Tümünü seç

git clone https://github.com/LionSec/katoolin.git && cp katoolin/katoolin.py /usr/bin/katoolin 
komutu yazın ve enter tuşuna basın.

Örnek Çıktı-1 :

Kod: Tümünü seç

notebook-pc ~ # git clone https://github.com/LionSec/katoolin.git && cp katoolin/katoolin.py /usr/bin/katoolin
'katoolin' dizinine çoğaltılıyor...
remote: Enumerating objects: 253, done.
Nesneler alınıyor: 100% (253/253), 95.77 KiB | 22.00 KiB/s, done.
remote: Total 253 (delta 0), reused 0 (delta 0), pack-reused 253
Farklar çözülüyor: 100% (145/145), done.
Bağlanabilirlik denetimi... tamamlandı.
3.Adım:

Sistem'e kurulan "katoolin" kali linux aracının

Kod: Tümünü seç

 " /usr/bin/katoolin"
dosyasını çalıştırabilir yapabilmek için komut satırına

Kod: Tümünü seç

chmod +x /usr/bin/katoolin
yazın ve enter tuşuna basın.

Örnek Çıktı-2 :

Kod: Tümünü seç

notebook-pc ~ # chmod +x /usr/bin/katoolin
4.Adım:

Terminal arabiriminde komut satırına şu kali linux komutunu verin.

Kod: Tümünü seç

$ sudo katoolin
Örnek Çıktı-3 :

Kod: Tümünü seç

notebook-pc ~ # sudo katoolin


 $$\   $$\             $$\                         $$\ $$\           
 $$ | $$  |            $$ |                        $$ |\__|          
 $$ |$$  /  $$$$$$\  $$$$$$\    $$$$$$\   $$$$$$\  $$ |$$\ $$$$$$$\  
 $$$$$  /   \____$$\ \_$$  _|  $$  __$$\ $$  __$$\ $$ |$$ |$$  __$$\ 
 $$  $$<    $$$$$$$ |  Kali linux tools installer |$$ |$$ |$$ |  $$ |
 $$ |\$$\  $$  __$$ |  $$ |$$\ $$ |  $$ |$$ |  $$ |$$ |$$ |$$ |  $$ |
 $$ | \$$\ \$$$$$$$ |  \$$$$  |\$$$$$$  |\$$$$$$  |$$ |$$ |$$ |  $$ |
 \__|  \__| \_______|   \____/  \______/  \______/ \__|\__|\__|  \__| V2.0 


 + -- -- +=[ Author: LionSec | Homepage: www.neodrix.com
 + -- -- +=[ 331 Tools 


[W] Before updating your system , please remove all Kali-linux repositories to avoid any kind of problem .
		

1) Add Kali repositories & Update 
2) View Categories
3) Install classicmenu indicator
4) Install Kali menu
5) Help
5.Adım:

Yaklaşık 332 araçtan istediğini kurmak için kat > 1,2,3,4 veya 5 sayısını yazın ve klavyeden enter tuşuna basın.

Örnek Çıktı-4 :

Kod: Tümünü seç

kat > 2

**************************** All Categories *****************************

1) Information Gathering			8) Exploitation Tools
2) Vulnerability Analysis			9) Forensics Tools
3) Wireless Attacks				10) Stress Testing
4) Web Applications				11) Password Attacks
5) Sniffing & Spoofing				12) Reverse Engineering
6) Maintaining Access				13) Hardware Hacking
7) Reporting Tools 				14) Extra
									
0) All

			 
Select a category or press (0) to install all Kali linux tools .

kat > 12

=+[ Reverse Engineering

 1) apktool
 2) dex2jar
 3) diStorm3
 4) edb-debugger
 5) jad	
 6) javasnoop
 7) JD-GUI
 8) OllyDbg
 9) smali
10) Valgrind
11) YARA

0) Install all Reverse Engineering tools
				 
						
Insert the number of the tool to install it .

kat > 8 
TRWE_2012 diğer uzmanlık alanlarından biri Ters Mühendislik olduğundan 8= OllyDebbuger yazılımını sistem'e kurmuştur.

Böylece GNU-Linux Black Track (Kali) kurmadan sistemin çekirdeğini oluşturan toplam 332 araçtan istediğininizi sistem'e kurabilirsiniz ve kullanabilirsiniz.
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

Hafif Ama Güçlü Resim Editörü Pinta Sürüm 1.6

Mesaj gönderen trwe »

Açıklama:

Pinta, Linux kullanıcıları arasında çok popüler olan ücretsiz ve açık kaynak kodlu bir çizim uygulamasıdır.GetPaint yazılımının temel kodlarından üretilmiştir.GetPaint daha sonra Paint.Net adını almış ve kapalı kaynak kod düzenine geçilmiştir.Windows sistemleri için üretilmektedir. Pinta, Linux, Windows ve Mac OS X gibi tüm büyük platformlarda kullanılabilir.

Gimp gibi bir resim düzenleme yazılımı olarak popüler olsa da, Pinta daha çok resim ve çizim aracıdır.

Pinta'nın sürüm 1.6'ın özellikleri

Pinta, 1.6'da 50'den fazla hatayı düzeltilmiş ve bazı yeni özellikler eklenmiştir.

Özellikler aşağıda....

Çizgi aracına artık çizim eğrilerini ve okları eklendi.
Şekiller çizildikten sonra bile düzenlenebilir
Tüm şekil araçları artık kesikli çizgiler çizmeyi desteklemekte
Eklenti yöneticisi şimdi 'eklenti' den oluşuyor.Ve ek depo adresleri eklenebilen bir eklenti yöneticisi dahi var...
Komut satırı kullanımında yeni seçenekler.Bunun için komut satırına pinta --help yada man pinta yazın

Ben her zaman kurduğum linux dağıtımlarında mutlaka ama mutlaka Pinta'yı sistem'e mutlaka kurmuşumdur.Ayrıca deb paketleri de arşiviminde mevcuttur.

Kurulum Aşamaları

1.Aşama:(Sistem'e depo kayıtlarının eklenmesi)

Kod: Tümünü seç

sudo add-apt-repository ppa:pinta-maintainers/pinta-stable
2.Aşama: (Sistemin Depo Bilgisinin Yeniden Güncellenmesi)

Kod: Tümünü seç

sudo apt-get update
3.Aşama: (Yazılımın Kendisi + Ek Paketleri +Tavsiye Edilen Paketleri + Önerilen Paketleri İle Kurulumu)

Kod: Tümünü seç

sudo apt-get install pinta libmono-i18n2.0-cil libgamin0 libmono-winforms2.0-cil libmono-i18n-west2.0-cil
Örnek Çıktı:

Kod: Tümünü seç

notebook-pc ~ # sudo apt-get install pinta libmono-i18n2.0-cil libgamin0 libmono-winforms2.0-cil libmono-i18n-west2.0-cil
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
Aşağıdaki ek paketler de kurulacak:
  gamin libmono-accessibility2.0-cil libmono-corlib2.0-cil
  libmono-data-tds2.0-cil libmono-messaging2.0-cil libmono-posix2.0-cil
  libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil
  libmono-system-data-linq2.0-cil libmono-system-data2.0-cil
  libmono-system-messaging2.0-cil libmono-system-runtime2.0-cil
  libmono-system-web2.0-cil libmono-system2.0-cil libmono-wcf3.0a-cil
  libmono-webbrowser2.0-cil libmono2.0-cil
Tavsiye edilen paketler:
  libgluezilla
Aşağıdaki YENİ paketler kurulacak:
  gamin libgamin0 libmono-accessibility2.0-cil libmono-corlib2.0-cil
  libmono-data-tds2.0-cil libmono-i18n-west2.0-cil libmono-i18n2.0-cil
  libmono-messaging2.0-cil libmono-posix2.0-cil libmono-security2.0-cil
  libmono-sharpzip2.84-cil libmono-sqlite2.0-cil
  libmono-system-data-linq2.0-cil libmono-system-data2.0-cil
  libmono-system-messaging2.0-cil libmono-system-runtime2.0-cil
  libmono-system-web2.0-cil libmono-system2.0-cil libmono-wcf3.0a-cil
  libmono-webbrowser2.0-cil libmono-winforms2.0-cil libmono2.0-cil
Aşağıdaki paketler yükseltilecek:
  pinta
1 paket yükseltilecek, 22 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
6.235 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 23,3 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] e
Alınıyor: 1 http://archive.ubuntu.com/ubuntu/ trusty/universe libgamin0 i386 0.1.10-4.1ubuntu1 [15,5 kB]
Alınıyor: 2 http://ppa.launchpad.net/pinta-maintainers/pinta-stable/ubuntu/ trusty/main pinta all 1.6-0ppa1~trusty1 [689 kB]
Alınıyor: 3 http://archive.ubuntu.com/ubuntu/ trusty/universe gamin i386 0.1.10-4.1ubuntu1 [39,8 kB]
Alınıyor: 4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-corlib2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [729 kB]
Alınıyor: 5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-accessibility2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [13,2 kB]
Alınıyor: 6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-posix2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [70,3 kB]
Alınıyor: 7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-system2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [1.171 kB]
Alınıyor: 8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-security2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [106 kB]
Alınıyor: 9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-data-tds2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [41,7 kB]
Alınıyor: 10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-i18n-west2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [30,6 kB]
Alınıyor: 11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-i18n2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [267 kB]
Alınıyor: 12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-messaging2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [20,9 kB]
Alınıyor: 13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-sharpzip2.84-cil all 3.2.8+dfsg-4ubuntu1.1 [57,9 kB]
Alınıyor: 14 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-system-data2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [246 kB]
Alınıyor: 15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-sqlite2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [55,1 kB]
Alınıyor: 16 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-system-messaging2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [33,1 kB]
Alınıyor: 17 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-system-runtime2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [64,5 kB]
Alınıyor: 18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [39,0 kB]
Alınıyor: 19 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-system-web2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [938 kB]
Alınıyor: 20 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-wcf3.0a-cil all 3.2.8+dfsg-4ubuntu1.1 [509 kB]
Alınıyor: 21 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-system-data-linq2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [149 kB]
Alınıyor: 22 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-webbrowser2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [55,8 kB]
Alınıyor: 23 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmono-winforms2.0-cil all 3.2.8+dfsg-4ubuntu1.1 [893 kB]
4 dk. 3 sn.'de 6.235 kB alındı (25,6 kB/s)                                     
Daha önce seçili olmayan libgamin0 paketi seçiliyor.
(Veritabanı okunuyor ... 303527 dosya veya dizin kurulu durumda.)
.../libgamin0_0.1.10-4.1ubuntu1_i386.deb paketi açılmaya hazırlanıyor...
libgamin0 (0.1.10-4.1ubuntu1) paketi açılıyor...
Daha önce seçili olmayan gamin paketi seçiliyor.
.../gamin_0.1.10-4.1ubuntu1_i386.deb paketi açılmaya hazırlanıyor...
gamin (0.1.10-4.1ubuntu1) paketi açılıyor...
Daha önce seçili olmayan libmono-corlib2.0-cil paketi seçiliyor.
.../libmono-corlib2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-corlib2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-accessibility2.0-cil paketi seçiliyor.
.../libmono-accessibility2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-accessibility2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-posix2.0-cil paketi seçiliyor.
.../libmono-posix2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-posix2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-system2.0-cil paketi seçiliyor.
.../libmono-system2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-system2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-security2.0-cil paketi seçiliyor.
.../libmono-security2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-security2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-data-tds2.0-cil paketi seçiliyor.
.../libmono-data-tds2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-data-tds2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-i18n-west2.0-cil paketi seçiliyor.
.../libmono-i18n-west2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-i18n-west2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-i18n2.0-cil paketi seçiliyor.
.../libmono-i18n2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-i18n2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-messaging2.0-cil paketi seçiliyor.
.../libmono-messaging2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-messaging2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-sharpzip2.84-cil paketi seçiliyor.
.../libmono-sharpzip2.84-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-sharpzip2.84-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-system-data2.0-cil paketi seçiliyor.
.../libmono-system-data2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-system-data2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-sqlite2.0-cil paketi seçiliyor.
.../libmono-sqlite2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-sqlite2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-system-messaging2.0-cil paketi seçiliyor.
.../libmono-system-messaging2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-system-messaging2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-system-runtime2.0-cil paketi seçiliyor.
.../libmono-system-runtime2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-system-runtime2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono2.0-cil paketi seçiliyor.
.../libmono2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-system-web2.0-cil paketi seçiliyor.
.../libmono-system-web2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-system-web2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-wcf3.0a-cil paketi seçiliyor.
.../libmono-wcf3.0a-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-wcf3.0a-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-system-data-linq2.0-cil paketi seçiliyor.
.../libmono-system-data-linq2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-system-data-linq2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-webbrowser2.0-cil paketi seçiliyor.
.../libmono-webbrowser2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-webbrowser2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
Daha önce seçili olmayan libmono-winforms2.0-cil paketi seçiliyor.
.../libmono-winforms2.0-cil_3.2.8+dfsg-4ubuntu1.1_all.deb paketi açılmaya hazırlanıyor...
libmono-winforms2.0-cil (3.2.8+dfsg-4ubuntu1.1) paketi açılıyor...
.../pinta_1.6-0ppa1~trusty1_all.deb paketi açılmaya hazırlanıyor...
pinta (1.6-0ppa1~trusty1) paketi (1.3-3ubuntu0.14.04.2) üzerine açılıyor...
desktop-file-utils (0.22-1ubuntu1.1) için tetikçiler işleniyor...
gnome-menus (3.10.1-0ubuntu2) için tetikçiler işleniyor...
mime-support (3.54ubuntu1.1) için tetikçiler işleniyor...
hicolor-icon-theme (0.13-1) için tetikçiler işleniyor...
man-db (2.6.7.1-1ubuntu1) için tetikçiler işleniyor...
libmono-corlib2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-accessibility2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-i18n-west2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-i18n2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
gamin (0.1.10-4.1ubuntu1) ayarlanıyor...
libgamin0 (0.1.10-4.1ubuntu1) ayarlanıyor...
libmono-posix2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-system2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-security2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-data-tds2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-messaging2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-sharpzip2.84-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-system-data2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-sqlite2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-system-messaging2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-system-runtime2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-wcf3.0a-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-webbrowser2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
pinta (1.6-0ppa1~trusty1) ayarlanıyor...
libmono-system-data-linq2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-system-web2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libmono-winforms2.0-cil (3.2.8+dfsg-4ubuntu1.1) ayarlanıyor...
libc-bin (2.19-0ubuntu6.15) için tetikçiler işleniyor...
notebook-pc ~ # exit
Kullanıcı avatarı
trwe
Petabyte4
Petabyte4
Mesajlar: 8014
Kayıt: 25 Eyl 2013, 13:38
cinsiyet: Erkek
Konum: Orion Takımyıldızı-Bertuna Planet
Has thanked: 46 time
Been thanked: 109 time

3.Parti PDF Editör Yazılımı Yükleme Aşamaları

Mesaj gönderen trwe »

Merhabalar

Biliyorum linux dünyasında evince,okular gibi pdf okuyucu yazılımlar ve PDFSam giibi pdf biçimlendirme yazılımları depolarda mevcut ama gel gelelim bazen bu özellikleri tek bir çatı altında/yazılımda bulmak isteyebilirsiniz.

Bu yazılımın tek lisans kısıtlaması sıfırdan oluşturduğunuz pdf dosyasına kendi filiganını eklemesidir.Onun dışında diğer özellikleri free kullanılanabiliyor.

Yazılım Hakkında Kısa Açıklama:

Master PDF Editor, komple çözüm sunan PDF düzenleme programıdır. PDF belgelerinde yer alan resim, yazı ve sayfaları düzenleyebilirsiniz. PDF ve XPS dosyaları oluşturabilir yada mevcut dosyalarınızı düzenleyebilirsiniz. PDF dosyalarınızı şifrleyebilirsiniz. XPS dosyalarını PDF formatına dönüştürebilirsiniz. PDF dosyalarını birleştirebilir yada bölebilirsiniz. PDF dosyalarını JPG, TIFF, PNG yada BMP formatlarına dönüştürebilirsiniz.

İşletim Sistemi Desteği : Windows(XP/10 kadar) ,MAC OS X , Linux OS (Kernel sürümü 3.xx büyük olmalı, sistem güncel olmalıdır)

Programın çoklu dil desteği bulunmaktadır. Program kurulum sonrası üst menü > Tools > Settings > Language > gelen kısımda Turkish işaretleyerek ok butonuna basın.

Önce benim yandex hesabımdan deb dosyasını indirin.

https://yadi.sk/d/iXaxP-30vWHwDg

TRWE_2012
Alaydan Yetişme PC Kullanıcısı
Cevapla